-- MySQL dump 10.11
--
-- Host: localhost    Database: mckinla1_cfv01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AreaGroupBlockTypes`
--

DROP TABLE IF EXISTS `AreaGroupBlockTypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `AreaGroupBlockTypes` (
  `cID` int(10) unsigned NOT NULL default '0',
  `arHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `gID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned NOT NULL default '0',
  `btID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cID`,`arHandle`,`gID`,`uID`,`btID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `AreaGroupBlockTypes`
--

LOCK TABLES `AreaGroupBlockTypes` WRITE;
/*!40000 ALTER TABLE `AreaGroupBlockTypes` DISABLE KEYS */;
/*!40000 ALTER TABLE `AreaGroupBlockTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AreaGroups`
--

DROP TABLE IF EXISTS `AreaGroups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `AreaGroups` (
  `cID` int(10) unsigned NOT NULL default '0',
  `arHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `gID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned NOT NULL default '0',
  `agPermissions` varchar(64) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`cID`,`arHandle`,`gID`,`uID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `AreaGroups`
--

LOCK TABLES `AreaGroups` WRITE;
/*!40000 ALTER TABLE `AreaGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `AreaGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Areas`
--

DROP TABLE IF EXISTS `Areas`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Areas` (
  `arID` int(10) unsigned NOT NULL auto_increment,
  `cID` int(10) unsigned NOT NULL default '0',
  `arHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `arOverrideCollectionPermissions` tinyint(1) NOT NULL default '0',
  `arInheritPermissionsFromAreaOnCID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`arID`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Areas`
--

LOCK TABLES `Areas` WRITE;
/*!40000 ALTER TABLE `Areas` DISABLE KEYS */;
INSERT INTO `Areas` VALUES (1,3,'Header Nav',0,0),(2,2,'Header Nav',0,0),(3,4,'Header Nav',0,0),(4,3,'Sidebar',0,0),(5,2,'Sidebar',0,0),(6,1,'Header',0,0),(7,3,'Header',0,0),(8,2,'Header',0,0),(9,4,'Header',0,0),(10,1,'Main',0,0),(11,1,'Sidebar',0,0),(12,32,'Main',0,0),(13,33,'Main',0,0),(14,35,'Main',0,0),(15,35,'Header',0,0),(16,36,'Main',0,0),(17,37,'Main',0,0),(18,38,'Main',0,0),(19,39,'Main',0,0),(20,40,'Main',0,0),(21,41,'Main',0,0),(22,34,'Main',0,0),(23,1,'Header Nav',0,0),(24,36,'Header Nav',0,0),(25,36,'Sidebar',0,0),(26,36,'Header',0,0),(27,32,'Header Nav',0,0),(28,32,'Sidebar',0,0),(29,32,'Header',0,0),(30,33,'Header Nav',0,0),(31,33,'Sidebar',0,0),(32,33,'Header',0,0),(33,34,'Header Nav',0,0),(34,34,'Sidebar',0,0),(35,34,'Header',0,0),(42,45,'Sidebar',0,0),(41,45,'Header Nav',0,0),(43,45,'Header',0,0),(44,45,'Main',0,0),(45,46,'Header Nav',0,0),(46,46,'Header',0,0),(47,46,'Main',0,0),(48,35,'Header Nav',0,0),(49,35,'Sidebar',0,0),(50,38,'Header Nav',0,0),(51,38,'Sidebar',0,0),(52,38,'Header',0,0),(53,39,'Header Nav',0,0),(54,39,'Sidebar',0,0),(55,39,'Header',0,0);
/*!40000 ALTER TABLE `Areas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlockRelations`
--

DROP TABLE IF EXISTS `BlockRelations`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `BlockRelations` (
  `brID` int(10) unsigned NOT NULL auto_increment,
  `bID` int(10) unsigned NOT NULL default '0',
  `originalBID` int(10) unsigned NOT NULL default '0',
  `relationType` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`brID`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `BlockRelations`
--

LOCK TABLES `BlockRelations` WRITE;
/*!40000 ALTER TABLE `BlockRelations` DISABLE KEYS */;
INSERT INTO `BlockRelations` VALUES (1,40,10,'DUPLICATE'),(2,44,42,'DUPLICATE'),(4,46,41,'DUPLICATE'),(5,48,46,'DUPLICATE'),(6,49,44,'DUPLICATE'),(7,50,47,'DUPLICATE'),(8,51,50,'DUPLICATE'),(9,52,49,'DUPLICATE'),(10,53,1,'DUPLICATE'),(11,56,52,'DUPLICATE'),(12,57,48,'DUPLICATE'),(13,58,51,'DUPLICATE'),(14,59,57,'DUPLICATE'),(15,60,56,'DUPLICATE'),(16,61,59,'DUPLICATE'),(17,62,60,'DUPLICATE');
/*!40000 ALTER TABLE `BlockRelations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlockTypes`
--

DROP TABLE IF EXISTS `BlockTypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `BlockTypes` (
  `btID` int(10) unsigned NOT NULL auto_increment,
  `btHandle` varchar(32) collate utf8_unicode_ci NOT NULL,
  `btName` varchar(128) collate utf8_unicode_ci NOT NULL,
  `btDescription` text collate utf8_unicode_ci,
  `btActiveWhenAdded` tinyint(1) NOT NULL default '1',
  `btCopyWhenPropagate` tinyint(1) NOT NULL default '0',
  `btIncludeAll` tinyint(1) NOT NULL default '0',
  `btIsInternal` tinyint(1) NOT NULL default '0',
  `btInterfaceWidth` int(10) unsigned NOT NULL default '400',
  `btInterfaceHeight` int(10) unsigned NOT NULL default '400',
  `pkgID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`btID`),
  UNIQUE KEY `btHandle` (`btHandle`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `BlockTypes`
--

LOCK TABLES `BlockTypes` WRITE;
/*!40000 ALTER TABLE `BlockTypes` DISABLE KEYS */;
INSERT INTO `BlockTypes` VALUES (1,'library_file','Library File','Files added to the asset library',1,0,0,1,400,400,0),(2,'content','Content','HTML/WYSIWYG Editor Content.',1,0,0,0,600,465,0),(3,'autonav','Auto-Nav','Creates navigation trees and sitemaps.',1,0,0,0,500,350,0),(4,'external_form','External Form','Include external forms in the filesystem and place them on pages.',1,0,0,0,300,200,0),(5,'form','Form','Build simple forms and surveys.',1,0,0,0,420,430,0),(6,'page_list','Page List','List pages based on type, area.',1,0,0,0,500,350,0),(7,'file','File','Link to files stored in the asset library.',1,0,0,0,300,250,0),(8,'image','Image','Adds images and onstates from the library to pages.',1,0,0,0,300,300,0),(9,'flash_content','Flash Content','Embeds SWF files, including flash detection.',1,0,0,0,300,240,0),(10,'guestbook','Guestbook','Adds blog-style comments (a guestbook) to your page.',1,0,1,0,300,260,0),(11,'slideshow','Slideshow','Display a running loop of images.',1,0,0,0,550,400,0),(12,'search','Search','Add a search box to your site.',1,0,0,0,400,170,0),(13,'google_map','Google Map','Enter an address and a Google Map of that location will be placed in your page.',1,0,0,0,400,220,0),(14,'video','Video Player','Embeds uploaded video into a web page. Supports AVI, WMV, Quicktime/MPEG4 and FLV formats.',1,0,0,0,300,200,0),(15,'rss_displayer','RSS Displayer','Fetch, parse and display the contents of an RSS or Atom feed.',1,0,0,0,400,170,0),(16,'youtube','Youtube Video','Embeds a Youtube Video in your web page.',1,0,0,0,400,170,0),(17,'survey','Survey','Provide a simple survey, along with results in a pie chart format.',1,0,1,0,420,300,0);
/*!40000 ALTER TABLE `BlockTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Blocks`
--

DROP TABLE IF EXISTS `Blocks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Blocks` (
  `bID` int(10) unsigned NOT NULL auto_increment,
  `bName` varchar(60) collate utf8_unicode_ci default NULL,
  `bDateAdded` datetime NOT NULL default '0000-00-00 00:00:00',
  `bDateModified` datetime NOT NULL default '0000-00-00 00:00:00',
  `bFilename` varchar(32) collate utf8_unicode_ci default NULL,
  `bIsActive` varchar(1) collate utf8_unicode_ci NOT NULL default '1',
  `btID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Blocks`
--

LOCK TABLES `Blocks` WRITE;
/*!40000 ALTER TABLE `Blocks` DISABLE KEYS */;
INSERT INTO `Blocks` VALUES (1,NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','header_menu.php','1',3,1),(2,NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','header_menu.php','1',3,1),(3,NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','header_menu.php','1',3,1),(4,NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37',NULL,'1',3,1),(5,NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37',NULL,'1',3,1),(6,'25921231252897aspens.jpg...','2009-01-06 07:41:37','2009-01-06 07:41:37',NULL,'1',1,1),(7,'83831231252898canyonlands.jpg...','2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',1,1),(8,'86801231252898sheep.jpg...','2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',1,1),(9,'36061231252898starfish.jpg...','2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',1,1),(10,NULL,'2009-01-06 07:41:38','2009-01-13 03:17:29',NULL,'1',8,1),(11,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',8,1),(12,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',8,1),(13,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',8,1),(14,NULL,'2009-01-06 07:41:38','2009-01-13 03:18:38',NULL,'1',2,1),(15,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',6,NULL),(16,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(17,NULL,'2009-01-06 07:41:38','2009-01-13 03:19:59',NULL,'1',2,1),(18,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(19,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(20,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',6,NULL),(21,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(22,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(23,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',11,NULL),(24,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(25,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',3,NULL),(26,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(27,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',16,NULL),(28,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(29,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',12,NULL),(30,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(31,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(32,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',17,NULL),(33,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',2,1),(34,NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38',NULL,'1',10,NULL),(35,NULL,'2009-01-06 07:41:39','2009-01-06 07:41:39',NULL,'1',5,1),(41,NULL,'2009-02-27 01:31:53','2009-02-27 01:40:23',NULL,'1',2,1),(38,'18271231841986adriennegoldsmith.jpg...','2009-01-13 03:19:46','2009-01-13 03:19:46',NULL,'1',1,1),(39,'82761231842550c5header.jpg...','2009-01-13 03:29:10','2009-01-13 03:29:10',NULL,'1',1,1),(40,NULL,'2009-01-13 03:29:22','2009-01-13 03:29:22',NULL,'1',8,1),(42,NULL,'2009-02-27 01:44:29','2009-02-27 02:09:45',NULL,'1',2,1),(43,NULL,'2009-02-27 02:07:27','2009-02-27 02:07:27',NULL,'1',10,1),(44,NULL,'2009-02-27 02:11:59','2009-02-27 02:11:59',NULL,'1',2,1),(46,NULL,'2009-02-27 02:15:58','2009-02-27 02:16:40',NULL,'1',2,1),(47,NULL,'2009-02-27 02:16:28','2009-02-27 02:16:28',NULL,'1',2,1),(48,NULL,'2009-02-27 02:17:13','2009-02-27 02:17:13',NULL,'1',2,1),(49,NULL,'2009-02-27 02:18:14','2009-02-27 02:18:14',NULL,'1',2,1),(50,NULL,'2009-02-27 02:18:35','2009-02-27 02:18:35',NULL,'1',2,1),(51,NULL,'2009-02-27 02:20:03','2009-02-27 02:20:03',NULL,'1',2,1),(52,NULL,'2009-02-27 02:20:17','2009-02-27 02:20:17',NULL,'1',2,1),(53,NULL,'2009-02-27 02:24:03','2009-02-27 02:24:28','header_menu.php','1',3,1),(54,NULL,'2009-02-27 02:25:41','2009-02-27 02:25:41',NULL,'1',2,1),(55,'86761235727412j0426527.jpg...','2009-02-27 02:36:52','2009-02-27 02:36:52',NULL,'1',1,1),(56,NULL,'2009-02-27 02:37:37','2009-02-27 02:37:37',NULL,'1',2,1),(57,NULL,'2009-02-27 02:38:39','2009-02-27 02:38:39',NULL,'1',2,1),(58,NULL,'2009-02-27 02:39:34','2009-02-27 02:39:34',NULL,'1',2,1),(59,NULL,'2009-02-27 02:41:37','2009-02-27 02:41:37',NULL,'1',2,1),(60,NULL,'2009-02-27 02:42:35','2009-02-27 02:42:35',NULL,'1',2,1),(61,NULL,'2009-02-27 02:45:29','2009-02-27 02:46:07',NULL,'1',2,1),(62,NULL,'2009-02-27 02:45:52','2009-02-27 02:46:35',NULL,'1',2,1);
/*!40000 ALTER TABLE `Blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CollectionAttributeKeys`
--

DROP TABLE IF EXISTS `CollectionAttributeKeys`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `CollectionAttributeKeys` (
  `akID` int(10) unsigned NOT NULL auto_increment,
  `akHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `akName` varchar(255) collate utf8_unicode_ci NOT NULL,
  `akSearchable` tinyint(1) NOT NULL default '0',
  `akValues` text collate utf8_unicode_ci,
  `akType` varchar(255) collate utf8_unicode_ci NOT NULL default 'TEXT',
  PRIMARY KEY  (`akID`),
  UNIQUE KEY `akHandle` (`akHandle`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `CollectionAttributeKeys`
--

LOCK TABLES `CollectionAttributeKeys` WRITE;
/*!40000 ALTER TABLE `CollectionAttributeKeys` DISABLE KEYS */;
INSERT INTO `CollectionAttributeKeys` VALUES (1,'meta_title','Meta Title',1,NULL,'TEXT'),(2,'meta_description','Meta Description',1,NULL,'TEXT'),(3,'meta_keywords','Meta Keywords',1,NULL,'TEXT'),(4,'exclude_nav','Exclude from Nav',1,NULL,'BOOLEAN');
/*!40000 ALTER TABLE `CollectionAttributeKeys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CollectionAttributeValues`
--

DROP TABLE IF EXISTS `CollectionAttributeValues`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `CollectionAttributeValues` (
  `cID` int(10) unsigned NOT NULL default '0',
  `cvID` int(10) unsigned NOT NULL default '0',
  `akID` int(10) unsigned NOT NULL default '0',
  `value` text collate utf8_unicode_ci,
  PRIMARY KEY  (`cID`,`cvID`,`akID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `CollectionAttributeValues`
--

LOCK TABLES `CollectionAttributeValues` WRITE;
/*!40000 ALTER TABLE `CollectionAttributeValues` DISABLE KEYS */;
INSERT INTO `CollectionAttributeValues` VALUES (1,4,1,''),(1,4,2,''),(1,4,3,''),(32,2,1,''),(32,2,2,''),(32,2,3,''),(34,2,1,''),(34,2,2,''),(34,2,3,''),(32,3,1,''),(32,3,2,''),(32,3,3,'');
/*!40000 ALTER TABLE `CollectionAttributeValues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CollectionVersionBlockPermissions`
--

DROP TABLE IF EXISTS `CollectionVersionBlockPermissions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `CollectionVersionBlockPermissions` (
  `cID` int(10) unsigned NOT NULL default '0',
  `cvID` int(10) unsigned NOT NULL default '1',
  `bID` int(10) unsigned NOT NULL default '0',
  `gID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned NOT NULL default '0',
  `cbgPermissions` varchar(32) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`cID`,`cvID`,`bID`,`gID`,`uID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `CollectionVersionBlockPermissions`
--

LOCK TABLES `CollectionVersionBlockPermissions` WRITE;
/*!40000 ALTER TABLE `CollectionVersionBlockPermissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `CollectionVersionBlockPermissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CollectionVersionBlocks`
--

DROP TABLE IF EXISTS `CollectionVersionBlocks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `CollectionVersionBlocks` (
  `cID` int(10) unsigned NOT NULL default '0',
  `cvID` int(10) unsigned NOT NULL default '1',
  `bID` int(10) unsigned NOT NULL default '0',
  `arHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `cbDisplayOrder` int(10) unsigned NOT NULL default '0',
  `isOriginal` varchar(1) collate utf8_unicode_ci NOT NULL default '0',
  `cbOverrideAreaPermissions` tinyint(1) NOT NULL default '0',
  `cbIncludeAll` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`cID`,`cvID`,`bID`,`arHandle`),
  KEY `cbIncludeAll` (`cbIncludeAll`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `CollectionVersionBlocks`
--

LOCK TABLES `CollectionVersionBlocks` WRITE;
/*!40000 ALTER TABLE `CollectionVersionBlocks` DISABLE KEYS */;
INSERT INTO `CollectionVersionBlocks` VALUES (3,1,1,'Header Nav',0,'1',0,0),(2,1,2,'Header Nav',0,'1',0,0),(4,1,3,'Header Nav',0,'1',0,0),(3,1,4,'Sidebar',0,'1',0,0),(2,1,5,'Sidebar',0,'1',0,0),(1,1,1,'Header Nav',0,'0',0,0),(1,1,10,'Header',0,'1',0,0),(3,1,11,'Header',0,'1',0,0),(2,1,12,'Header',0,'1',0,0),(4,1,13,'Header',0,'1',0,0),(32,1,1,'Header Nav',0,'0',0,0),(32,1,4,'Sidebar',0,'0',0,0),(32,1,11,'Header',0,'0',0,0),(33,1,1,'Header Nav',0,'0',0,0),(33,1,4,'Sidebar',0,'0',0,0),(33,1,11,'Header',0,'0',0,0),(34,1,1,'Header Nav',0,'0',0,0),(34,1,4,'Sidebar',0,'0',0,0),(34,1,11,'Header',0,'0',0,0),(1,1,14,'Main',0,'1',0,0),(1,1,15,'Main',1,'1',0,0),(1,1,16,'Main',2,'1',0,0),(1,1,17,'Sidebar',0,'1',0,0),(32,1,18,'Main',0,'1',0,0),(33,1,19,'Main',0,'1',0,0),(33,1,20,'Main',1,'1',0,0),(33,1,21,'Main',2,'1',0,0),(35,1,1,'Header Nav',0,'0',0,0),(35,1,4,'Sidebar',0,'0',0,0),(35,1,23,'Header',0,'1',0,0),(35,1,22,'Main',0,'1',0,0),(36,1,1,'Header Nav',0,'0',0,0),(36,1,4,'Sidebar',0,'0',0,0),(36,1,11,'Header',0,'0',0,0),(36,1,24,'Main',0,'1',0,0),(36,1,25,'Main',1,'1',0,0),(37,1,1,'Header Nav',0,'0',0,0),(37,1,4,'Sidebar',0,'0',0,0),(37,1,11,'Header',0,'0',0,0),(37,1,26,'Main',0,'1',0,0),(37,1,27,'Main',1,'1',0,0),(38,1,1,'Header Nav',0,'0',0,0),(38,1,4,'Sidebar',0,'0',0,0),(38,1,11,'Header',0,'0',0,0),(38,1,28,'Main',0,'1',0,0),(38,1,29,'Main',1,'1',0,0),(39,1,1,'Header Nav',0,'0',0,0),(39,1,4,'Sidebar',0,'0',0,0),(39,1,11,'Header',0,'0',0,0),(39,1,30,'Main',0,'1',0,0),(40,1,1,'Header Nav',0,'0',0,0),(40,1,4,'Sidebar',0,'0',0,0),(40,1,11,'Header',0,'0',0,0),(40,1,31,'Main',0,'1',0,0),(40,1,32,'Main',1,'1',0,1),(41,1,1,'Header Nav',0,'0',0,0),(41,1,4,'Sidebar',0,'0',0,0),(41,1,11,'Header',0,'0',0,0),(41,1,33,'Main',0,'1',0,0),(41,1,34,'Main',1,'1',0,1),(34,1,35,'Main',0,'1',0,0),(1,2,17,'Sidebar',0,'0',0,0),(1,2,14,'Main',0,'0',0,0),(1,2,10,'Header',0,'0',0,0),(1,2,1,'Header Nav',0,'0',0,0),(1,3,1,'Header Nav',0,'0',0,0),(1,4,1,'Header Nav',0,'0',0,0),(1,3,14,'Main',0,'0',0,0),(1,3,17,'Sidebar',0,'0',0,0),(1,3,40,'Header',0,'1',0,0),(1,4,14,'Main',0,'0',0,0),(1,4,17,'Sidebar',0,'0',0,0),(1,4,40,'Header',0,'0',0,0),(32,2,1,'Header Nav',0,'0',0,0),(32,2,4,'Sidebar',0,'0',0,0),(32,2,11,'Header',0,'0',0,0),(32,2,18,'Main',0,'0',0,0),(45,1,5,'Sidebar',0,'0',0,0),(45,1,2,'Header Nav',0,'0',0,0),(46,1,3,'Header Nav',0,'0',0,0),(45,1,12,'Header',0,'0',0,0),(46,1,13,'Header',0,'0',0,0),(47,1,2,'Header Nav',0,'0',0,0),(47,1,5,'Sidebar',0,'0',0,0),(47,1,12,'Header',0,'0',0,0),(34,2,1,'Header Nav',0,'0',0,0),(34,2,4,'Sidebar',0,'0',0,0),(34,2,11,'Header',0,'0',0,0),(34,2,35,'Main',0,'0',0,0),(45,7,2,'Header Nav',0,'0',0,0),(32,3,4,'Sidebar',0,'0',0,0),(32,3,11,'Header',0,'0',0,0),(32,3,18,'Main',0,'0',0,0),(45,2,2,'Header Nav',0,'0',0,0),(45,2,5,'Sidebar',0,'0',0,0),(45,2,12,'Header',0,'0',0,0),(45,2,41,'Main',0,'1',0,0),(45,2,42,'Sidebar',1,'1',0,0),(45,2,43,'Sidebar',2,'1',0,1),(45,3,2,'Header Nav',0,'0',0,0),(45,3,5,'Sidebar',0,'0',0,0),(45,3,12,'Header',0,'0',0,0),(45,3,41,'Main',0,'0',0,0),(45,4,2,'Header Nav',0,'0',0,0),(45,3,44,'Sidebar',1,'1',0,0),(45,4,5,'Sidebar',0,'0',0,0),(45,4,47,'Header Nav',1,'1',0,0),(45,4,44,'Sidebar',1,'0',0,0),(45,4,46,'Main',0,'1',0,0),(45,5,2,'Header Nav',0,'0',0,0),(45,5,5,'Sidebar',0,'0',0,0),(45,5,49,'Sidebar',1,'1',0,0),(45,5,50,'Header Nav',1,'1',0,0),(45,6,2,'Header Nav',0,'0',0,0),(45,5,48,'Main',0,'1',0,0),(45,6,5,'Sidebar',0,'0',0,0),(45,6,48,'Main',0,'0',0,0),(32,3,53,'Header Nav',0,'1',0,0),(45,6,52,'Sidebar',1,'1',0,0),(45,6,51,'Header Nav',1,'1',0,0),(45,7,5,'Sidebar',0,'0',0,0),(45,7,48,'Main',0,'0',0,0),(45,7,51,'Header Nav',1,'0',0,0),(45,8,2,'Header Nav',0,'0',0,0),(45,7,54,'Header Nav',2,'1',0,0),(45,7,56,'Sidebar',1,'1',0,0),(45,8,5,'Sidebar',0,'0',0,0),(45,8,58,'Header Nav',1,'1',0,0),(45,9,2,'Header Nav',0,'0',0,0),(45,8,56,'Sidebar',1,'0',0,0),(45,8,54,'Header Nav',2,'0',0,0),(45,8,57,'Main',0,'1',0,0),(45,9,5,'Sidebar',0,'0',0,0),(45,9,60,'Sidebar',1,'1',0,0),(45,10,2,'Header Nav',0,'0',0,0),(45,9,58,'Header Nav',1,'0',0,0),(45,9,54,'Header Nav',2,'0',0,0),(45,9,59,'Main',0,'1',0,0),(45,10,5,'Sidebar',0,'0',0,0),(45,10,62,'Sidebar',1,'1',0,0),(45,10,58,'Header Nav',1,'0',0,0),(45,10,54,'Header Nav',2,'0',0,0),(45,10,61,'Main',0,'1',0,0);
/*!40000 ALTER TABLE `CollectionVersionBlocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CollectionVersions`
--

DROP TABLE IF EXISTS `CollectionVersions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `CollectionVersions` (
  `cID` int(10) unsigned NOT NULL default '0',
  `cvID` int(10) unsigned NOT NULL default '1',
  `cvName` varchar(128) collate utf8_unicode_ci default NULL,
  `cvHandle` varchar(64) collate utf8_unicode_ci default NULL,
  `cvDescription` text collate utf8_unicode_ci,
  `cvDatePublic` datetime default NULL,
  `cvDateCreated` datetime NOT NULL default '0000-00-00 00:00:00',
  `cvComments` varchar(255) collate utf8_unicode_ci default NULL,
  `cvIsApproved` tinyint(1) NOT NULL default '0',
  `cvIsNew` tinyint(1) NOT NULL default '0',
  `cvAuthorUID` int(10) unsigned default NULL,
  `cvApproverUID` int(10) unsigned default NULL,
  `cvActivateDatetime` datetime default NULL,
  PRIMARY KEY  (`cID`,`cvID`),
  KEY `cvIsApproved` (`cvIsApproved`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `CollectionVersions`
--

LOCK TABLES `CollectionVersions` WRITE;
/*!40000 ALTER TABLE `CollectionVersions` DISABLE KEYS */;
INSERT INTO `CollectionVersions` VALUES (1,1,'Home','home',NULL,NULL,'2009-01-06 07:41:36','Initial Version',0,0,1,NULL,NULL),(2,1,NULL,NULL,NULL,'2009-01-06 07:41:36','2009-01-06 07:41:36','Initial Version',1,0,1,NULL,NULL),(3,1,NULL,NULL,NULL,'2009-01-06 07:41:36','2009-01-06 07:41:36','Initial Version',1,0,1,NULL,NULL),(4,1,NULL,NULL,NULL,'2009-01-06 07:41:36','2009-01-06 07:41:36','Initial Version',1,0,1,NULL,NULL),(5,1,'Login','login',NULL,'2009-01-06 07:41:36','2009-01-06 07:41:36','Initial Version',1,0,1,NULL,NULL),(6,1,'Register','register',NULL,'2009-01-06 07:41:36','2009-01-06 07:41:36','Initial Version',1,0,1,NULL,NULL),(7,1,'Dashboard','dashboard',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(8,1,'Sitemap','sitemap','Whole world at a glance.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(9,1,'File Manager','mediabrowser','All documents and images.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(10,1,'Reports','reports','Get data from forms and logs.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(11,1,'Form Results','forms','Get submission data.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(12,1,'Logs','logs',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(13,1,'Database','database',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(14,1,'Users and Groups','users','Add and manage people.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(15,1,'Find Users','search',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(16,1,'Add User','add',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(17,1,'Groups','groups',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(18,1,'User Attributes','attributes',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(19,1,'Pages and Themes','pages','Reskin your site.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(20,1,'Themes','themes','Reskin your site.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(21,1,'Add','add',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(22,1,'Inspect','inspect',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(23,1,'Customize','customize',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(24,1,'Marketplace','marketplace',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(25,1,'Page Types','types','What goes in your site.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(26,1,'Attributes','attributes',NULL,'2009-01-06 07:41:37','2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(27,1,'Single Pages','single',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(28,1,'Add Functionality','install','Install blocks to extend your site.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(29,1,'Maintenance','jobs','Run common cleanup tasks.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(30,1,'Sitewide Settings','settings','Secure and setup your site.',NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(31,1,'Download File','download_file',NULL,NULL,'2009-01-06 07:41:37','Initial Version',1,0,1,NULL,NULL),(32,1,'About','about',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',0,0,1,NULL,NULL),(33,1,'Examples','examples',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(34,1,'Contact','contact',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',0,0,1,NULL,NULL),(35,1,'Image Slideshow','image_slideshow',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(36,1,'Sitemap','sitemap',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(37,1,'YouTube Video','youtube_video',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(38,1,'Search','search',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(39,1,'Interactive Form','form',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(40,1,'Survey','form',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(41,1,'Guestbook/Comments','guestbook',NULL,'2009-01-06 07:41:38','2009-01-06 07:41:38','Initial Version',1,0,1,NULL,NULL),(42,1,NULL,'uID=1',NULL,'2009-01-06 07:43:00','2009-01-06 07:43:00','Initial Version',1,0,NULL,NULL,NULL),(1,2,'Home','home',NULL,NULL,'2009-01-13 03:17:29','New Version 2',0,0,1,1,NULL),(1,3,'Home','home',NULL,NULL,'2009-01-13 03:29:22','New Version 3',0,0,1,1,NULL),(1,4,'About Us','home','','2009-01-13 03:32:00','2009-01-13 03:32:43','New Version 4',1,0,1,1,NULL),(32,2,'Mission','mission','','2009-01-06 07:41:00','2009-01-13 03:33:03','New Version 2',1,0,1,1,NULL),(45,1,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-01-13 03:35:48','Initial Version',1,0,1,1,NULL),(46,1,'Testimonials','testimonials','','2009-01-13 03:36:11','2009-01-13 03:36:11','Initial Version',1,0,1,1,NULL),(47,1,'Links','links','','2009-01-13 03:36:29','2009-01-13 03:36:29','Initial Version',1,0,1,1,NULL),(34,2,'Contact Us','contact_us','','2009-01-06 07:41:00','2009-01-13 03:37:43','New Version 2',1,0,1,1,NULL),(32,3,'Mission','mission','',NULL,'2009-01-13 03:39:16','New Version 3',0,1,1,NULL,NULL),(45,2,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 01:31:53','New Version 2',0,0,1,NULL,NULL),(45,3,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:11:59','New Version 3',0,0,1,NULL,NULL),(45,4,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:15:04','New Version 4',0,0,1,NULL,NULL),(45,5,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:17:13','New Version 5',0,0,1,NULL,NULL),(45,6,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:20:03','New Version 6',0,0,1,NULL,NULL),(45,7,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:25:41','New Version 7',0,0,1,NULL,NULL),(45,8,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:38:39','New Version 8',0,0,1,NULL,NULL),(45,9,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:41:37','New Version 9',0,0,1,NULL,NULL),(45,10,'Consultancy','consultancy','','2009-01-13 03:35:48','2009-02-27 02:45:29','New Version 10',0,0,1,NULL,NULL);
/*!40000 ALTER TABLE `CollectionVersions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Collections`
--

DROP TABLE IF EXISTS `Collections`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Collections` (
  `cID` int(10) unsigned NOT NULL auto_increment,
  `cDateAdded` datetime NOT NULL default '0000-00-00 00:00:00',
  `cDateModified` datetime NOT NULL default '0000-00-00 00:00:00',
  `cHandle` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`cID`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Collections`
--

LOCK TABLES `Collections` WRITE;
/*!40000 ALTER TABLE `Collections` DISABLE KEYS */;
INSERT INTO `Collections` VALUES (1,'2009-01-06 07:41:36','2009-01-13 03:32:43','home'),(2,'2009-01-06 07:41:36','2009-01-06 07:41:36',NULL),(3,'2009-01-06 07:41:36','2009-01-06 07:41:36',NULL),(4,'2009-01-06 07:41:36','2009-01-06 07:41:36',NULL),(5,'2009-01-06 07:41:36','2009-01-06 07:41:36','login'),(6,'2009-01-06 07:41:36','2009-01-06 07:41:36','register'),(7,'2009-01-06 07:41:37','2009-01-06 07:41:37','dashboard'),(8,'2009-01-06 07:41:37','2009-01-06 07:41:37','sitemap'),(9,'2009-01-06 07:41:37','2009-01-06 07:41:37','mediabrowser'),(10,'2009-01-06 07:41:37','2009-01-06 07:41:37','reports'),(11,'2009-01-06 07:41:37','2009-01-06 07:41:37','forms'),(12,'2009-01-06 07:41:37','2009-01-06 07:41:37','logs'),(13,'2009-01-06 07:41:37','2009-01-06 07:41:37','database'),(14,'2009-01-06 07:41:37','2009-01-06 07:41:37','users'),(15,'2009-01-06 07:41:37','2009-01-06 07:41:37','search'),(16,'2009-01-06 07:41:37','2009-01-06 07:41:37','add'),(17,'2009-01-06 07:41:37','2009-01-06 07:41:37','groups'),(18,'2009-01-06 07:41:37','2009-01-06 07:41:37','attributes'),(19,'2009-01-06 07:41:37','2009-01-06 07:41:37','pages'),(20,'2009-01-06 07:41:37','2009-01-06 07:41:37','themes'),(21,'2009-01-06 07:41:37','2009-01-06 07:41:37','add'),(22,'2009-01-06 07:41:37','2009-01-06 07:41:37','inspect'),(23,'2009-01-06 07:41:37','2009-01-06 07:41:37','customize'),(24,'2009-01-06 07:41:37','2009-01-06 07:41:37','marketplace'),(25,'2009-01-06 07:41:37','2009-01-06 07:41:37','types'),(26,'2009-01-06 07:41:37','2009-01-06 07:41:37','attributes'),(27,'2009-01-06 07:41:37','2009-01-06 07:41:37','single'),(28,'2009-01-06 07:41:37','2009-01-06 07:41:37','install'),(29,'2009-01-06 07:41:37','2009-01-06 07:41:37','jobs'),(30,'2009-01-06 07:41:37','2009-01-06 07:41:37','settings'),(31,'2009-01-06 07:41:37','2009-01-06 07:41:37','download_file'),(32,'2009-01-06 07:41:38','2009-01-13 03:39:16','about'),(33,'2009-01-06 07:41:38','2009-01-06 07:41:38','examples'),(34,'2009-01-06 07:41:38','2009-01-13 03:37:43','contact'),(35,'2009-01-06 07:41:38','2009-01-06 07:41:38','image_slideshow'),(36,'2009-01-06 07:41:38','2009-01-06 07:41:38','sitemap'),(37,'2009-01-06 07:41:38','2009-01-06 07:41:38','youtube_video'),(38,'2009-01-06 07:41:38','2009-01-06 07:41:38','search'),(39,'2009-01-06 07:41:38','2009-01-06 07:41:38','form'),(40,'2009-01-06 07:41:38','2009-01-06 07:41:38','form'),(41,'2009-01-06 07:41:38','2009-01-06 07:41:38','guestbook'),(42,'2009-01-06 07:43:00','2009-01-06 07:43:00','uID=1'),(45,'2009-01-13 03:35:48','2009-01-13 03:35:48','consultancy'),(46,'2009-01-13 03:36:11','2009-01-13 03:36:11','testimonials'),(47,'2009-01-13 03:36:29','2009-01-13 03:36:29','links');
/*!40000 ALTER TABLE `Collections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Config`
--

DROP TABLE IF EXISTS `Config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Config` (
  `cfKey` varchar(64) collate utf8_unicode_ci NOT NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `cfValue` longtext collate utf8_unicode_ci,
  `uID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cfKey`,`uID`),
  KEY `uID` (`uID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Config`
--

LOCK TABLES `Config` WRITE;
/*!40000 ALTER TABLE `Config` DISABLE KEYS */;
INSERT INTO `Config` VALUES ('SITE','2009-01-13 10:21:34','CS Consulting',0),('SITE_APP_VERSION','2009-01-06 14:41:39','5.2.0RC1',0),('SITE_DEBUG_LEVEL','2009-01-06 14:41:39','1',0),('ENABLE_LOG_EMAILS','2009-01-06 14:41:39','1',0),('ENABLE_LOG_ERRORS','2009-01-06 14:41:39','1',0),('ENABLE_MARKETPLACE_SUPPORT','2009-01-06 14:41:47','1',0),('APP_VERSION_LATEST','2009-02-27 08:24:41','5.2.0\n',0);
/*!40000 ALTER TABLE `Config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DashboardHomepage`
--

DROP TABLE IF EXISTS `DashboardHomepage`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `DashboardHomepage` (
  `dbhID` int(10) unsigned NOT NULL auto_increment,
  `dbhModule` varchar(255) collate utf8_unicode_ci NOT NULL,
  `dbhDisplayName` varchar(255) collate utf8_unicode_ci default NULL,
  `dbhDisplayOrder` int(10) unsigned NOT NULL default '0',
  `pkgID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`dbhID`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `DashboardHomepage`
--

LOCK TABLES `DashboardHomepage` WRITE;
/*!40000 ALTER TABLE `DashboardHomepage` DISABLE KEYS */;
INSERT INTO `DashboardHomepage` VALUES (1,'activity','Site Activity',0,0),(2,'reports','Statistics',0,0),(3,'help','Help',0,0),(4,'news','Latest News',0,0),(5,'notes','Notes',0,0);
/*!40000 ALTER TABLE `DashboardHomepage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups`
--

DROP TABLE IF EXISTS `Groups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Groups` (
  `gID` int(10) unsigned NOT NULL auto_increment,
  `gName` varchar(128) collate utf8_unicode_ci NOT NULL,
  `gDescription` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`gID`),
  UNIQUE KEY `gName` (`gName`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Groups`
--

LOCK TABLES `Groups` WRITE;
/*!40000 ALTER TABLE `Groups` DISABLE KEYS */;
INSERT INTO `Groups` VALUES (1,'Guest','The guest group represents unregistered visitors to your site.'),(2,'Registered Users','The registered users group represents all user accounts.'),(3,'Administrators','');
/*!40000 ALTER TABLE `Groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Jobs`
--

DROP TABLE IF EXISTS `Jobs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Jobs` (
  `jID` int(10) unsigned NOT NULL auto_increment,
  `jName` varchar(100) collate utf8_unicode_ci NOT NULL,
  `jDescription` varchar(255) collate utf8_unicode_ci NOT NULL,
  `jDateInstalled` datetime default NULL,
  `jDateLastRun` datetime default NULL,
  `pkgID` int(10) unsigned NOT NULL default '0',
  `jLastStatusText` varchar(255) collate utf8_unicode_ci default NULL,
  `jLastStatusCode` smallint(4) NOT NULL default '0',
  `jStatus` varchar(14) collate utf8_unicode_ci NOT NULL default 'ENABLED',
  `jHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `jNotUninstallable` smallint(4) NOT NULL default '0',
  PRIMARY KEY  (`jID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Jobs`
--

LOCK TABLES `Jobs` WRITE;
/*!40000 ALTER TABLE `Jobs` DISABLE KEYS */;
INSERT INTO `Jobs` VALUES (1,'Index Search Engine','Index the site to allow searching to work quickly and accurately.','2009-01-06 07:41:39',NULL,0,NULL,0,'ENABLED','index_search',1),(2,'Generate Sitemap File','Generate the sitemap.xml file that search engines use to crawl your site.','2009-01-06 07:41:39',NULL,0,NULL,0,'ENABLED','generate_sitemap',0);
/*!40000 ALTER TABLE `Jobs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JobsLog`
--

DROP TABLE IF EXISTS `JobsLog`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `JobsLog` (
  `jlID` int(10) unsigned NOT NULL auto_increment,
  `jID` int(10) unsigned NOT NULL,
  `jlMessage` varchar(255) collate utf8_unicode_ci NOT NULL,
  `jlTimestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `jlError` int(10) NOT NULL default '0',
  PRIMARY KEY  (`jlID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `JobsLog`
--

LOCK TABLES `JobsLog` WRITE;
/*!40000 ALTER TABLE `JobsLog` DISABLE KEYS */;
/*!40000 ALTER TABLE `JobsLog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Logs`
--

DROP TABLE IF EXISTS `Logs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Logs` (
  `logID` int(10) unsigned NOT NULL auto_increment,
  `logType` varchar(64) collate utf8_unicode_ci NOT NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `logText` longtext collate utf8_unicode_ci,
  `logIsInternal` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`logID`),
  KEY `logType` (`logType`),
  KEY `logIsInternal` (`logIsInternal`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Logs`
--

LOCK TABLES `Logs` WRITE;
/*!40000 ALTER TABLE `Logs` DISABLE KEYS */;
INSERT INTO `Logs` VALUES (1,'sent_emails','2009-01-13 10:45:40','**EMAILS ARE ENABLED. THIS EMAIL WAS SENT TO mail()**\nTemplate Used: block_form_submission\nTo: you@yourdomain.com\nFrom: \nSubject: Contact Form Form Submission\nBody: \nThere has been a submission of the form Contact Form on through your Concrete5 website.\n\nName\r\nxghghgfh\r\n\r\nEmail\r\ngfhdfghfg\r\n\r\nComments/Questions?\r\nfhfghdfh\r\n\r\n\n\nTo view all of this form\'s submissions, visit http://worksucks.co.nz/concrete5/index.php/dashboard/form_results/?qsid=1 \n\n\n',1);
/*!40000 ALTER TABLE `Logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Packages`
--

DROP TABLE IF EXISTS `Packages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Packages` (
  `pkgID` int(10) unsigned NOT NULL auto_increment,
  `pkgName` varchar(255) collate utf8_unicode_ci NOT NULL,
  `pkgHandle` varchar(64) collate utf8_unicode_ci NOT NULL,
  `pkgDescription` text collate utf8_unicode_ci,
  `pkgDateInstalled` datetime NOT NULL,
  `pkgIsInstalled` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`pkgID`),
  UNIQUE KEY `pkgHandle` (`pkgHandle`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Packages`
--

LOCK TABLES `Packages` WRITE;
/*!40000 ALTER TABLE `Packages` DISABLE KEYS */;
/*!40000 ALTER TABLE `Packages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PagePaths`
--

DROP TABLE IF EXISTS `PagePaths`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PagePaths` (
  `cID` int(10) unsigned NOT NULL default '0',
  `cPath` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`cID`),
  UNIQUE KEY `cPath` (`cPath`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PagePaths`
--

LOCK TABLES `PagePaths` WRITE;
/*!40000 ALTER TABLE `PagePaths` DISABLE KEYS */;
INSERT INTO `PagePaths` VALUES (5,'/login'),(6,'/register'),(7,'/dashboard'),(8,'/dashboard/sitemap'),(9,'/dashboard/mediabrowser'),(10,'/dashboard/reports'),(11,'/dashboard/reports/forms'),(12,'/dashboard/reports/logs'),(13,'/dashboard/reports/database'),(14,'/dashboard/users'),(15,'/dashboard/users/search'),(16,'/dashboard/users/add'),(17,'/dashboard/users/groups'),(18,'/dashboard/users/attributes'),(19,'/dashboard/pages'),(20,'/dashboard/pages/themes'),(21,'/dashboard/pages/themes/add'),(22,'/dashboard/pages/themes/inspect'),(23,'/dashboard/pages/themes/customize'),(24,'/dashboard/pages/themes/marketplace'),(25,'/dashboard/pages/types'),(26,'/dashboard/pages/types/attributes'),(27,'/dashboard/pages/single'),(28,'/dashboard/install'),(29,'/dashboard/jobs'),(30,'/dashboard/settings'),(31,'/download_file'),(32,'/mission'),(33,'/examples'),(34,'/contact_us'),(35,'/examples/image_slideshow'),(36,'/examples/sitemap'),(37,'/examples/youtube_video'),(38,'/examples/search'),(39,'/examples/form'),(40,'/examples/form1'),(41,'/examples/guestbook'),(45,'/consultancy'),(46,'/testimonials'),(47,'/links');
/*!40000 ALTER TABLE `PagePaths` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PagePermissionPageTypes`
--

DROP TABLE IF EXISTS `PagePermissionPageTypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PagePermissionPageTypes` (
  `cID` int(10) unsigned NOT NULL default '0',
  `gID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned NOT NULL default '0',
  `ctID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cID`,`gID`,`uID`,`ctID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PagePermissionPageTypes`
--

LOCK TABLES `PagePermissionPageTypes` WRITE;
/*!40000 ALTER TABLE `PagePermissionPageTypes` DISABLE KEYS */;
/*!40000 ALTER TABLE `PagePermissionPageTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PagePermissions`
--

DROP TABLE IF EXISTS `PagePermissions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PagePermissions` (
  `cID` int(10) unsigned NOT NULL default '0',
  `gID` int(10) unsigned NOT NULL default '0',
  `uID` int(10) unsigned NOT NULL default '0',
  `cgPermissions` varchar(32) collate utf8_unicode_ci default NULL,
  `cgStartDate` datetime default NULL,
  `cgEndDate` datetime default NULL,
  PRIMARY KEY  (`cID`,`gID`,`uID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PagePermissions`
--

LOCK TABLES `PagePermissions` WRITE;
/*!40000 ALTER TABLE `PagePermissions` DISABLE KEYS */;
INSERT INTO `PagePermissions` VALUES (5,1,0,'r',NULL,NULL),(5,2,0,'r',NULL,NULL),(7,3,0,'r:wa:adm',NULL,NULL),(1,3,0,'wa:db:dc:adm',NULL,NULL),(1,1,0,'r',NULL,NULL);
/*!40000 ALTER TABLE `PagePermissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PageStatistics`
--

DROP TABLE IF EXISTS `PageStatistics`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PageStatistics` (
  `pstID` bigint(20) unsigned NOT NULL auto_increment,
  `cID` int(10) unsigned NOT NULL default '0',
  `date` date default NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `uID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pstID`),
  KEY `cID` (`cID`),
  KEY `date` (`date`),
  KEY `uID` (`uID`)
) ENGINE=MyISAM AUTO_INCREMENT=319 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PageStatistics`
--

LOCK TABLES `PageStatistics` WRITE;
/*!40000 ALTER TABLE `PageStatistics` DISABLE KEYS */;
INSERT INTO `PageStatistics` VALUES (14,1,'2009-01-12','2009-01-13 00:11:31',0),(15,1,'2009-01-12','2009-01-13 00:11:33',0),(16,1,'2009-01-12','2009-01-13 00:13:12',0),(17,1,'2009-01-13','2009-01-13 09:36:36',0),(18,5,'2009-01-13','2009-01-13 09:36:36',0),(19,5,'2009-01-13','2009-01-13 09:37:00',0),(20,7,'2009-01-13','2009-01-13 09:37:00',1),(21,32,'2009-01-13','2009-01-13 09:37:55',1),(22,33,'2009-01-13','2009-01-13 09:38:09',1),(23,34,'2009-01-13','2009-01-13 09:46:54',1),(24,1,'2009-01-13','2009-01-13 09:46:59',1),(25,19,'2009-01-13','2009-01-13 09:47:15',1),(26,20,'2009-01-13','2009-01-13 09:47:15',1),(27,22,'2009-01-13','2009-01-13 09:47:28',1),(28,27,'2009-01-13','2009-01-13 09:47:33',1),(29,9,'2009-01-13','2009-01-13 09:47:43',1),(30,8,'2009-01-13','2009-01-13 09:47:51',1),(31,1,'2009-01-13','2009-01-13 09:48:03',1),(32,1,'2009-01-13','2009-01-13 09:48:09',1),(33,1,'2009-01-13','2009-01-13 09:48:20',1),(34,1,'2009-01-13','2009-01-13 09:48:24',1),(35,1,'2009-01-13','2009-01-13 09:52:32',1),(36,7,'2009-01-13','2009-01-13 09:52:43',1),(37,30,'2009-01-13','2009-01-13 09:53:05',1),(38,30,'2009-01-13','2009-01-13 09:53:51',1),(39,30,'2009-01-13','2009-01-13 09:53:51',1),(40,30,'2009-01-13','2009-01-13 09:53:57',1),(41,14,'2009-01-13','2009-01-13 09:54:10',1),(42,15,'2009-01-13','2009-01-13 09:54:11',1),(43,16,'2009-01-13','2009-01-13 09:54:33',1),(44,17,'2009-01-13','2009-01-13 09:54:43',1),(45,18,'2009-01-13','2009-01-13 09:54:48',1),(46,17,'2009-01-13','2009-01-13 09:54:59',1),(47,16,'2009-01-13','2009-01-13 09:55:07',1),(48,15,'2009-01-13','2009-01-13 09:55:10',1),(49,30,'2009-01-13','2009-01-13 09:56:56',1),(50,30,'2009-01-13','2009-01-13 09:57:01',1),(51,30,'2009-01-13','2009-01-13 09:57:16',1),(52,30,'2009-01-13','2009-01-13 09:57:17',1),(53,8,'2009-01-13','2009-01-13 09:58:12',1),(54,1,'2009-01-13','2009-01-13 09:58:24',1),(55,1,'2009-01-13','2009-01-13 09:59:17',1),(56,32,'2009-01-13','2009-01-13 09:59:37',1),(57,33,'2009-01-13','2009-01-13 09:59:41',1),(58,1,'2009-01-13','2009-01-13 09:59:48',1),(59,32,'2009-01-13','2009-01-13 09:59:53',1),(60,32,'2009-01-13','2009-01-13 10:00:00',1),(61,32,'2009-01-13','2009-01-13 10:01:18',1),(62,32,'2009-01-13','2009-01-13 10:01:47',1),(63,7,'2009-01-13','2009-01-13 10:01:51',1),(64,7,'2009-01-13','2009-01-13 10:01:52',1),(65,30,'2009-01-13','2009-01-13 10:01:56',1),(66,8,'2009-01-13','2009-01-13 10:06:09',1),(67,9,'2009-01-13','2009-01-13 10:06:16',1),(68,19,'2009-01-13','2009-01-13 10:13:45',1),(69,20,'2009-01-13','2009-01-13 10:13:45',1),(70,22,'2009-01-13','2009-01-13 10:13:52',1),(71,25,'2009-01-13','2009-01-13 10:14:00',1),(72,25,'2009-01-13','2009-01-13 10:14:10',1),(73,27,'2009-01-13','2009-01-13 10:14:21',1),(74,8,'2009-01-13','2009-01-13 10:14:36',1),(75,1,'2009-01-13','2009-01-13 10:14:42',1),(76,1,'2009-01-13','2009-01-13 10:14:48',1),(77,1,'2009-01-13','2009-01-13 10:16:19',1),(78,1,'2009-01-13','2009-01-13 10:17:29',1),(79,1,'2009-01-13','2009-01-13 10:18:39',1),(80,1,'2009-01-13','2009-01-13 10:20:00',1),(81,1,'2009-01-13','2009-01-13 10:20:24',1),(82,7,'2009-01-13','2009-01-13 10:20:34',1),(83,7,'2009-01-13','2009-01-13 10:20:35',1),(84,30,'2009-01-13','2009-01-13 10:20:39',1),(85,30,'2009-01-13','2009-01-13 10:20:51',1),(86,30,'2009-01-13','2009-01-13 10:20:51',1),(87,30,'2009-01-13','2009-01-13 10:20:57',1),(88,30,'2009-01-13','2009-01-13 10:20:58',1),(89,1,'2009-01-13','2009-01-13 10:21:04',1),(90,30,'2009-01-13','2009-01-13 10:21:34',1),(91,30,'2009-01-13','2009-01-13 10:21:34',1),(92,8,'2009-01-13','2009-01-13 10:27:47',1),(93,1,'2009-01-13','2009-01-13 10:28:11',1),(94,8,'2009-01-13','2009-01-13 10:28:22',1),(95,1,'2009-01-13','2009-01-13 10:28:25',1),(96,1,'2009-01-13','2009-01-13 10:29:22',1),(97,1,'2009-01-13','2009-01-13 10:29:41',1),(98,5,'2009-01-13','2009-01-13 10:30:07',1),(99,5,'2009-01-13','2009-01-13 10:30:08',1),(100,1,'2009-01-13','2009-01-13 10:30:08',0),(101,1,'2009-01-13','2009-01-13 10:31:16',0),(102,5,'2009-01-13','2009-01-13 10:31:22',0),(103,5,'2009-01-13','2009-01-13 10:31:44',0),(104,7,'2009-01-13','2009-01-13 10:31:44',1),(105,8,'2009-01-13','2009-01-13 10:32:10',1),(106,8,'2009-01-13','2009-01-13 10:32:44',1),(107,8,'2009-01-13','2009-01-13 10:33:05',1),(108,8,'2009-01-13','2009-01-13 10:34:07',1),(109,8,'2009-01-13','2009-01-13 10:35:22',1),(110,8,'2009-01-13','2009-01-13 10:35:49',1),(111,8,'2009-01-13','2009-01-13 10:36:12',1),(112,8,'2009-01-13','2009-01-13 10:36:30',1),(113,1,'2009-01-13','2009-01-13 10:36:41',1),(114,9,'2009-01-13','2009-01-13 10:37:01',1),(115,8,'2009-01-13','2009-01-13 10:37:10',1),(116,8,'2009-01-13','2009-01-13 10:37:44',1),(117,1,'2009-01-13','2009-01-13 10:37:48',1),(118,33,'2009-01-13','2009-01-13 10:37:59',1),(119,32,'2009-01-13','2009-01-13 10:38:05',1),(120,45,'2009-01-13','2009-01-13 10:38:10',1),(121,46,'2009-01-13','2009-01-13 10:38:18',1),(122,33,'2009-01-13','2009-01-13 10:38:22',1),(123,32,'2009-01-13','2009-01-13 10:38:26',1),(124,8,'2009-01-13','2009-01-13 10:39:17',1),(125,32,'2009-01-13','2009-01-13 10:39:21',1),(126,5,'2009-01-13','2009-01-13 10:42:54',1),(127,1,'2009-01-13','2009-01-13 10:42:55',0),(128,32,'2009-01-13','2009-01-13 10:43:32',0),(129,33,'2009-01-13','2009-01-13 10:43:36',0),(130,35,'2009-01-13','2009-01-13 10:44:22',0),(131,36,'2009-01-13','2009-01-13 10:44:32',0),(132,38,'2009-01-13','2009-01-13 10:44:45',0),(133,38,'2009-01-13','2009-01-13 10:45:09',0),(134,39,'2009-01-13','2009-01-13 10:45:22',0),(135,34,'2009-01-13','2009-01-13 10:45:28',0),(136,34,'2009-01-13','2009-01-13 10:45:40',0),(137,5,'2009-01-13','2009-01-13 10:49:42',0),(138,1,'2009-01-14','2009-01-14 08:45:13',0),(139,1,'2009-01-14','2009-01-14 08:45:23',0),(140,1,'2009-01-15','2009-01-15 21:48:23',0),(141,5,'2009-01-15','2009-01-15 21:48:42',0),(142,5,'2009-01-15','2009-01-15 21:49:04',0),(143,5,'2009-01-15','2009-01-15 21:49:23',0),(144,7,'2009-01-15','2009-01-15 21:49:27',1),(145,9,'2009-01-15','2009-01-15 21:50:26',1),(146,8,'2009-01-15','2009-01-15 21:50:46',1),(147,1,'2009-01-15','2009-01-15 21:51:24',1),(148,45,'2009-01-15','2009-01-15 21:52:21',1),(149,32,'2009-01-15','2009-01-15 21:52:43',1),(150,34,'2009-01-15','2009-01-15 21:52:52',1),(151,45,'2009-01-15','2009-01-15 21:53:01',1),(152,45,'2009-01-15','2009-01-15 21:53:13',1),(153,45,'2009-01-15','2009-01-15 21:53:44',1),(154,1,'2009-01-16','2009-01-16 23:18:32',0),(155,1,'2009-01-16','2009-01-16 23:18:41',0),(156,1,'2009-01-16','2009-01-16 23:19:03',0),(157,5,'2009-01-16','2009-01-16 23:19:20',0),(158,5,'2009-01-16','2009-01-16 23:19:26',0),(159,5,'2009-01-16','2009-01-16 23:19:30',0),(160,5,'2009-01-16','2009-01-16 23:20:00',0),(161,7,'2009-01-16','2009-01-16 23:20:01',1),(162,29,'2009-01-16','2009-01-16 23:20:27',1),(163,28,'2009-01-16','2009-01-16 23:20:43',1),(164,8,'2009-01-16','2009-01-16 23:21:05',1),(165,1,'2009-01-16','2009-01-16 23:21:09',1),(166,1,'2009-01-16','2009-01-16 23:21:26',0),(167,1,'2009-01-16','2009-01-16 23:21:28',0),(168,5,'2009-01-16','2009-01-16 23:21:33',1),(169,1,'2009-01-16','2009-01-16 23:21:35',0),(170,32,'2009-01-16','2009-01-16 23:22:01',0),(171,1,'2009-01-16','2009-01-16 23:22:23',0),(172,1,'2009-01-16','2009-01-16 23:22:50',0),(173,1,'2009-01-16','2009-01-16 23:22:59',0),(174,1,'2009-01-16','2009-01-16 23:23:10',0),(175,1,'2009-01-16','2009-01-16 23:23:12',0),(176,1,'2009-02-06','2009-02-07 04:04:13',0),(177,1,'2009-02-06','2009-02-07 04:04:27',0),(178,1,'2009-02-06','2009-02-07 04:07:19',0),(179,32,'2009-02-06','2009-02-07 04:07:37',0),(180,33,'2009-02-06','2009-02-07 04:07:43',0),(181,39,'2009-02-06','2009-02-07 04:07:53',0),(182,34,'2009-02-06','2009-02-07 04:07:59',0),(183,39,'2009-02-06','2009-02-07 04:08:16',0),(184,1,'2009-02-27','2009-02-27 08:22:29',0),(185,1,'2009-02-27','2009-02-27 08:23:58',0),(186,5,'2009-02-27','2009-02-27 08:24:22',0),(187,5,'2009-02-27','2009-02-27 08:24:40',0),(188,7,'2009-02-27','2009-02-27 08:24:40',1),(189,9,'2009-02-27','2009-02-27 08:24:57',1),(190,8,'2009-02-27','2009-02-27 08:25:11',1),(191,19,'2009-02-27','2009-02-27 08:25:18',1),(192,20,'2009-02-27','2009-02-27 08:25:19',1),(193,8,'2009-02-27','2009-02-27 08:25:28',1),(194,32,'2009-02-27','2009-02-27 08:25:52',1),(195,33,'2009-02-27','2009-02-27 08:26:18',1),(196,34,'2009-02-27','2009-02-27 08:26:25',1),(197,45,'2009-02-27','2009-02-27 08:26:31',1),(198,46,'2009-02-27','2009-02-27 08:26:37',1),(199,1,'2009-02-27','2009-02-27 08:26:45',1),(200,45,'2009-02-27','2009-02-27 08:27:04',1),(201,45,'2009-02-27','2009-02-27 08:27:11',1),(202,45,'2009-02-27','2009-02-27 08:27:24',1),(203,1,'2009-02-27','2009-02-27 08:27:30',1),(204,1,'2009-02-27','2009-02-27 08:27:56',1),(205,1,'2009-02-27','2009-02-27 08:28:18',1),(206,1,'2009-02-27','2009-02-27 08:28:25',1),(207,7,'2009-02-27','2009-02-27 08:28:58',1),(208,7,'2009-02-27','2009-02-27 08:28:59',1),(209,10,'2009-02-27','2009-02-27 08:29:30',1),(210,11,'2009-02-27','2009-02-27 08:29:30',1),(211,11,'2009-02-27','2009-02-27 08:29:34',1),(212,8,'2009-02-27','2009-02-27 08:29:47',1),(213,45,'2009-02-27','2009-02-27 08:30:09',1),(214,1,'2009-02-27','2009-02-27 08:30:26',1),(215,45,'2009-02-27','2009-02-27 08:31:32',1),(216,45,'2009-02-27','2009-02-27 08:31:36',1),(217,45,'2009-02-27','2009-02-27 08:31:54',1),(218,45,'2009-02-27','2009-02-27 08:35:34',1),(219,45,'2009-02-27','2009-02-27 08:36:41',1),(220,45,'2009-02-27','2009-02-27 08:37:05',1),(221,45,'2009-02-27','2009-02-27 08:38:11',1),(222,45,'2009-02-27','2009-02-27 08:38:42',1),(223,45,'2009-02-27','2009-02-27 08:39:26',1),(224,45,'2009-02-27','2009-02-27 08:40:25',1),(225,45,'2009-02-27','2009-02-27 08:44:30',1),(226,45,'2009-02-27','2009-02-27 08:45:09',1),(227,45,'2009-02-27','2009-02-27 09:07:27',1),(228,45,'2009-02-27','2009-02-27 09:09:45',1),(229,45,'2009-02-27','2009-02-27 09:11:02',1),(230,45,'2009-02-27','2009-02-27 09:11:13',1),(231,45,'2009-02-27','2009-02-27 09:11:59',1),(232,45,'2009-02-27','2009-02-27 09:14:09',1),(233,45,'2009-02-27','2009-02-27 09:14:20',1),(234,45,'2009-02-27','2009-02-27 09:15:05',1),(235,45,'2009-02-27','2009-02-27 09:15:58',1),(236,45,'2009-02-27','2009-02-27 09:16:29',1),(237,45,'2009-02-27','2009-02-27 09:16:41',1),(238,45,'2009-02-27','2009-02-27 09:16:51',1),(239,45,'2009-02-27','2009-02-27 09:17:02',1),(240,45,'2009-02-27','2009-02-27 09:17:14',1),(241,45,'2009-02-27','2009-02-27 09:18:15',1),(242,45,'2009-02-27','2009-02-27 09:18:35',1),(243,45,'2009-02-27','2009-02-27 09:18:51',1),(244,45,'2009-02-27','2009-02-27 09:19:09',1),(245,45,'2009-02-27','2009-02-27 09:20:03',1),(246,45,'2009-02-27','2009-02-27 09:20:17',1),(247,45,'2009-02-27','2009-02-27 09:20:24',1),(248,7,'2009-02-27','2009-02-27 09:20:49',1),(249,7,'2009-02-27','2009-02-27 09:20:50',1),(250,9,'2009-02-27','2009-02-27 09:20:55',1),(251,10,'2009-02-27','2009-02-27 09:21:01',1),(252,11,'2009-02-27','2009-02-27 09:21:02',1),(253,14,'2009-02-27','2009-02-27 09:21:05',1),(254,15,'2009-02-27','2009-02-27 09:21:06',1),(255,19,'2009-02-27','2009-02-27 09:21:14',1),(256,20,'2009-02-27','2009-02-27 09:21:14',1),(257,28,'2009-02-27','2009-02-27 09:21:22',1),(258,28,'2009-02-27','2009-02-27 09:21:30',1),(259,28,'2009-02-27','2009-02-27 09:21:34',1),(260,28,'2009-02-27','2009-02-27 09:21:39',1),(261,28,'2009-02-27','2009-02-27 09:21:47',1),(262,29,'2009-02-27','2009-02-27 09:21:55',1),(263,30,'2009-02-27','2009-02-27 09:22:18',1),(264,9,'2009-02-27','2009-02-27 09:22:56',1),(265,8,'2009-02-27','2009-02-27 09:22:59',1),(266,32,'2009-02-27','2009-02-27 09:23:26',1),(267,1,'2009-02-27','2009-02-27 09:23:43',1),(268,32,'2009-02-27','2009-02-27 09:23:48',1),(269,32,'2009-02-27','2009-02-27 09:24:03',1),(270,32,'2009-02-27','2009-02-27 09:24:16',1),(271,32,'2009-02-27','2009-02-27 09:24:29',1),(272,45,'2009-02-27','2009-02-27 09:24:52',1),(273,45,'2009-02-27','2009-02-27 09:25:02',1),(274,45,'2009-02-27','2009-02-27 09:25:42',1),(275,45,'2009-02-27','2009-02-27 09:37:37',1),(276,45,'2009-02-27','2009-02-27 09:37:52',1),(277,45,'2009-02-27','2009-02-27 09:38:06',1),(278,45,'2009-02-27','2009-02-27 09:38:23',1),(279,45,'2009-02-27','2009-02-27 09:38:39',1),(280,45,'2009-02-27','2009-02-27 09:39:34',1),(281,45,'2009-02-27','2009-02-27 09:39:47',1),(282,45,'2009-02-27','2009-02-27 09:41:12',1),(283,45,'2009-02-27','2009-02-27 09:41:37',1),(284,45,'2009-02-27','2009-02-27 09:42:35',1),(285,45,'2009-02-27','2009-02-27 09:43:20',1),(286,7,'2009-02-27','2009-02-27 09:43:45',1),(287,7,'2009-02-27','2009-02-27 09:43:47',1),(288,8,'2009-02-27','2009-02-27 09:43:52',1),(289,45,'2009-02-27','2009-02-27 09:44:00',1),(290,45,'2009-02-27','2009-02-27 09:44:07',1),(291,45,'2009-02-27','2009-02-27 09:44:58',1),(292,45,'2009-02-27','2009-02-27 09:45:30',1),(293,45,'2009-02-27','2009-02-27 09:45:52',1),(294,45,'2009-02-27','2009-02-27 09:46:08',1),(295,45,'2009-02-27','2009-02-27 09:46:35',1),(296,45,'2009-02-27','2009-02-27 09:46:49',1),(297,45,'2009-02-27','2009-02-27 09:48:10',1),(298,45,'2009-02-27','2009-02-27 09:48:25',1),(299,45,'2009-02-27','2009-02-27 09:51:21',1),(300,45,'2009-02-27','2009-02-27 09:51:35',1),(301,45,'2009-02-27','2009-02-27 09:54:14',1),(302,7,'2009-02-27','2009-02-27 10:59:45',1),(303,5,'2009-02-27','2009-02-27 10:59:59',1),(304,5,'2009-02-27','2009-02-27 11:00:00',0),(305,1,'2009-02-27','2009-02-27 11:00:00',0),(306,1,'2009-03-04','2009-03-04 09:57:52',0),(307,5,'2009-03-04','2009-03-04 09:58:15',0),(308,1,'2009-03-04','2009-03-04 09:58:22',0),(309,1,'2009-03-18','2009-03-18 08:52:49',0),(310,1,'2009-03-18','2009-03-18 08:53:06',0),(311,1,'2009-03-18','2009-03-18 08:56:25',0),(312,1,'2009-03-30','2009-03-30 10:34:37',0),(313,1,'2009-04-02','2009-04-02 22:16:28',0),(314,32,'2009-04-02','2009-04-02 22:16:42',0),(315,1,'2009-04-02','2009-04-02 22:16:46',0),(316,1,'2009-04-09','2009-04-09 09:07:15',0),(317,1,'2009-04-09','2009-04-09 09:07:21',0),(318,1,'2009-04-09','2009-04-09 09:13:10',0);
/*!40000 ALTER TABLE `PageStatistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PageThemeStyles`
--

DROP TABLE IF EXISTS `PageThemeStyles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PageThemeStyles` (
  `ptID` int(10) unsigned NOT NULL default '0',
  `ptsHandle` varchar(128) collate utf8_unicode_ci NOT NULL,
  `ptsValue` longtext collate utf8_unicode_ci,
  `ptsType` varchar(32) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`ptID`,`ptsHandle`,`ptsType`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PageThemeStyles`
--

LOCK TABLES `PageThemeStyles` WRITE;
/*!40000 ALTER TABLE `PageThemeStyles` DISABLE KEYS */;
/*!40000 ALTER TABLE `PageThemeStyles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PageThemes`
--

DROP TABLE IF EXISTS `PageThemes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PageThemes` (
  `ptID` int(10) unsigned NOT NULL auto_increment,
  `ptHandle` varchar(64) collate utf8_unicode_ci NOT NULL,
  `ptName` varchar(255) collate utf8_unicode_ci default NULL,
  `ptDescription` text collate utf8_unicode_ci,
  `pkgID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ptID`),
  UNIQUE KEY `ptHandle` (`ptHandle`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PageThemes`
--

LOCK TABLES `PageThemes` WRITE;
/*!40000 ALTER TABLE `PageThemes` DISABLE KEYS */;
INSERT INTO `PageThemes` VALUES (1,'default','Plain Yogurt\n','Plain Yogurt is Concrete\'s default theme.',0),(2,'greensalad','Green Salad Theme\n','This is Concrete\'s Green Salad site theme.',0);
/*!40000 ALTER TABLE `PageThemes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PageTypeAttributes`
--

DROP TABLE IF EXISTS `PageTypeAttributes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PageTypeAttributes` (
  `ctID` int(10) unsigned NOT NULL default '0',
  `akID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ctID`,`akID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PageTypeAttributes`
--

LOCK TABLES `PageTypeAttributes` WRITE;
/*!40000 ALTER TABLE `PageTypeAttributes` DISABLE KEYS */;
INSERT INTO `PageTypeAttributes` VALUES (1,1),(1,2),(1,3),(1,4),(2,1),(2,2),(2,3),(2,4),(3,1),(3,2),(3,3),(3,4);
/*!40000 ALTER TABLE `PageTypeAttributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PageTypes`
--

DROP TABLE IF EXISTS `PageTypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PageTypes` (
  `ctID` int(10) unsigned NOT NULL auto_increment,
  `ctHandle` varchar(32) collate utf8_unicode_ci NOT NULL,
  `ctIcon` varchar(128) collate utf8_unicode_ci default NULL,
  `ctName` varchar(90) collate utf8_unicode_ci NOT NULL,
  `pkgID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ctID`),
  UNIQUE KEY `ctHandle` (`ctHandle`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PageTypes`
--

LOCK TABLES `PageTypes` WRITE;
/*!40000 ALTER TABLE `PageTypes` DISABLE KEYS */;
INSERT INTO `PageTypes` VALUES (1,'right_sidebar','template3.png','Right Sidebar',0),(2,'left_sidebar','template1.png','Left Sidebar',0),(3,'full','main.png','Full Width',0);
/*!40000 ALTER TABLE `PageTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Pages`
--

DROP TABLE IF EXISTS `Pages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Pages` (
  `cID` int(10) unsigned NOT NULL default '0',
  `ctID` int(10) unsigned NOT NULL default '0',
  `cIsTemplate` varchar(1) collate utf8_unicode_ci NOT NULL default '0',
  `uID` int(10) unsigned default NULL,
  `cIsCheckedOut` tinyint(1) NOT NULL default '0',
  `cCheckedOutUID` int(10) unsigned default NULL,
  `cCheckedOutDatetime` datetime default NULL,
  `cCheckedOutDatetimeLastEdit` datetime default NULL,
  `cPendingAction` varchar(6) collate utf8_unicode_ci default NULL,
  `cPendingActionDatetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `cPendingActionUID` int(10) unsigned default NULL,
  `cPendingActionTargetCID` int(10) unsigned default NULL,
  `cOverrideTemplatePermissions` tinyint(1) NOT NULL default '1',
  `cInheritPermissionsFromCID` int(10) unsigned NOT NULL default '0',
  `cInheritPermissionsFrom` varchar(8) collate utf8_unicode_ci NOT NULL default 'PARENT',
  `cFilename` varchar(255) collate utf8_unicode_ci default NULL,
  `cPointerID` int(10) unsigned NOT NULL default '0',
  `cPointerExternalLink` varchar(255) collate utf8_unicode_ci default NULL,
  `cChildren` int(10) unsigned NOT NULL default '0',
  `cDisplayOrder` int(10) unsigned NOT NULL default '0',
  `cParentID` int(10) unsigned NOT NULL default '0',
  `pkgID` int(10) unsigned NOT NULL default '0',
  `ptID` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cID`),
  KEY `cParentID` (`cParentID`),
  KEY `cCheckedOutUID` (`cCheckedOutUID`),
  KEY `cPointerID` (`cPointerID`),
  KEY `uID` (`uID`),
  KEY `ctID` (`ctID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Pages`
--

LOCK TABLES `Pages` WRITE;
/*!40000 ALTER TABLE `Pages` DISABLE KEYS */;
INSERT INTO `Pages` VALUES (1,1,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'OVERRIDE',NULL,0,NULL,10,0,0,0,1),(2,1,'1',NULL,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,0,'PARENT',NULL,0,NULL,0,0,0,0,0),(3,2,'1',NULL,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,0,'PARENT',NULL,0,NULL,0,0,0,0,0),(4,3,'1',NULL,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,0,'PARENT',NULL,0,NULL,0,0,0,0,0),(5,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,5,'OVERRIDE','/login.php',0,NULL,0,0,1,0,1),(6,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,6,'OVERRIDE','/register.php',0,NULL,0,1,1,0,1),(7,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'OVERRIDE','/dashboard/view.php',0,NULL,8,2,1,0,0),(8,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/sitemap.php',0,NULL,0,0,7,0,0),(9,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/mediabrowser.php',0,NULL,0,1,7,0,0),(10,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/reports.php',0,NULL,3,2,7,0,0),(11,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/reports/forms.php',0,NULL,0,0,10,0,0),(12,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/reports/logs.php',0,NULL,0,1,10,0,0),(13,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/reports/database.php',0,NULL,0,2,10,0,0),(14,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/users/view.php',0,NULL,4,3,7,0,0),(15,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/users/search.php',0,NULL,0,0,14,0,0),(16,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/users/add.php',0,NULL,0,1,14,0,0),(17,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/users/groups.php',0,NULL,0,2,14,0,0),(18,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/users/attributes.php',0,NULL,0,3,14,0,0),(19,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/view.php',0,NULL,3,4,7,0,0),(20,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/themes/view.php',0,NULL,4,0,19,0,0),(21,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/themes/add.php',0,NULL,0,0,20,0,0),(22,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/themes/inspect.php',0,NULL,0,1,20,0,0),(23,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/themes/customize.php',0,NULL,0,2,20,0,0),(24,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/themes/marketplace.php',0,NULL,0,3,20,0,0),(25,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/types/view.php',0,NULL,1,1,19,0,0),(26,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/types/attributes.php',0,NULL,0,0,25,0,0),(27,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/pages/single.php',0,NULL,0,2,19,0,0),(28,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/install.php',0,NULL,0,5,7,0,0),(29,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/jobs.php',0,NULL,0,6,7,0,0),(30,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,7,'PARENT','/dashboard/settings.php',0,NULL,0,7,7,0,0),(31,0,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT','/download_file.php',0,NULL,0,3,1,0,0),(32,1,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,4,1,0,1),(33,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,7,5,1,0,1),(34,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,6,1,0,1),(35,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,0,33,0,1),(36,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,1,33,0,1),(37,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,2,33,0,1),(38,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,3,33,0,1),(39,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,4,33,0,1),(40,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,5,33,0,1),(41,2,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,6,33,0,1),(47,1,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,10,1,0,1),(45,1,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,8,1,0,1),(46,3,'0',1,0,NULL,NULL,NULL,NULL,'0000-00-00 00:00:00',NULL,NULL,1,1,'PARENT',NULL,0,NULL,0,9,1,0,1);
/*!40000 ALTER TABLE `Pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PileContents`
--

DROP TABLE IF EXISTS `PileContents`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PileContents` (
  `pcID` int(10) unsigned NOT NULL auto_increment,
  `pID` int(10) unsigned NOT NULL default '0',
  `itemID` int(10) unsigned NOT NULL default '0',
  `itemType` varchar(64) collate utf8_unicode_ci NOT NULL,
  `quantity` int(10) unsigned NOT NULL default '1',
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `displayOrder` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pcID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PileContents`
--

LOCK TABLES `PileContents` WRITE;
/*!40000 ALTER TABLE `PileContents` DISABLE KEYS */;
/*!40000 ALTER TABLE `PileContents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Piles`
--

DROP TABLE IF EXISTS `Piles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Piles` (
  `pID` int(10) unsigned NOT NULL auto_increment,
  `uID` int(10) unsigned default NULL,
  `isDefault` tinyint(1) NOT NULL default '0',
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  `state` varchar(64) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`pID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Piles`
--

LOCK TABLES `Piles` WRITE;
/*!40000 ALTER TABLE `Piles` DISABLE KEYS */;
INSERT INTO `Piles` VALUES (1,1,1,'2009-01-13 09:58:31',NULL,'READY');
/*!40000 ALTER TABLE `Piles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserAttributeKeys`
--

DROP TABLE IF EXISTS `UserAttributeKeys`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `UserAttributeKeys` (
  `ukID` int(10) unsigned NOT NULL auto_increment,
  `ukHandle` varchar(255) collate utf8_unicode_ci NOT NULL,
  `ukName` varchar(255) collate utf8_unicode_ci NOT NULL,
  `ukHidden` tinyint(1) NOT NULL default '0',
  `ukValues` text collate utf8_unicode_ci,
  `ukType` varchar(255) collate utf8_unicode_ci NOT NULL,
  `displayOrder` int(10) unsigned NOT NULL default '0',
  `ukRequired` tinyint(1) NOT NULL default '0',
  `ukPrivate` tinyint(1) NOT NULL default '0',
  `ukDisplayedOnRegister` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`ukID`),
  UNIQUE KEY `ukHandle` (`ukHandle`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `UserAttributeKeys`
--

LOCK TABLES `UserAttributeKeys` WRITE;
/*!40000 ALTER TABLE `UserAttributeKeys` DISABLE KEYS */;
INSERT INTO `UserAttributeKeys` VALUES (1,'date_of_birth','Date of Birth',0,NULL,'TEXT',0,0,1,1);
/*!40000 ALTER TABLE `UserAttributeKeys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserAttributeValues`
--

DROP TABLE IF EXISTS `UserAttributeValues`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `UserAttributeValues` (
  `uID` int(10) unsigned NOT NULL default '0',
  `ukID` int(10) unsigned NOT NULL default '0',
  `value` text collate utf8_unicode_ci,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`uID`,`ukID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `UserAttributeValues`
--

LOCK TABLES `UserAttributeValues` WRITE;
/*!40000 ALTER TABLE `UserAttributeValues` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserAttributeValues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroups`
--

DROP TABLE IF EXISTS `UserGroups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `UserGroups` (
  `uID` int(10) unsigned NOT NULL default '0',
  `gID` int(10) unsigned NOT NULL default '0',
  `ugEntered` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` varchar(64) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`uID`,`gID`),
  KEY `uID` (`uID`),
  KEY `gID` (`gID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `UserGroups`
--

LOCK TABLES `UserGroups` WRITE;
/*!40000 ALTER TABLE `UserGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserValidationHashes`
--

DROP TABLE IF EXISTS `UserValidationHashes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `UserValidationHashes` (
  `uID` int(10) unsigned NOT NULL auto_increment,
  `uHash` varchar(64) collate utf8_unicode_ci NOT NULL,
  `uDateGenerated` int(10) unsigned NOT NULL default '0',
  `uDateRedeemed` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `UserValidationHashes`
--

LOCK TABLES `UserValidationHashes` WRITE;
/*!40000 ALTER TABLE `UserValidationHashes` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserValidationHashes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users`
--

DROP TABLE IF EXISTS `Users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `Users` (
  `uID` int(10) unsigned NOT NULL auto_increment,
  `uName` varchar(64) collate utf8_unicode_ci NOT NULL,
  `uEmail` varchar(64) collate utf8_unicode_ci NOT NULL,
  `uPassword` varchar(255) collate utf8_unicode_ci NOT NULL,
  `uIsActive` varchar(1) collate utf8_unicode_ci NOT NULL default '0',
  `uIsValidated` tinyint(4) NOT NULL default '-1',
  `uIsFullRecord` tinyint(1) NOT NULL default '1',
  `uDateAdded` datetime NOT NULL default '0000-00-00 00:00:00',
  `uHasAvatar` tinyint(1) NOT NULL default '0',
  `uLastOnline` int(10) unsigned NOT NULL default '0',
  `uLastLogin` int(10) unsigned NOT NULL default '0',
  `uPreviousLogin` int(10) unsigned NOT NULL default '0',
  `uNumLogins` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uID`),
  UNIQUE KEY `uName` (`uName`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `Users`
--

LOCK TABLES `Users` WRITE;
/*!40000 ALTER TABLE `Users` DISABLE KEYS */;
INSERT INTO `Users` VALUES (1,'admin','you@yourdomain.com','ffae9e3a5a96b17a3f12682f2f00f336','1',-1,1,'2009-01-12 17:11:30',0,1235732385,1235723080,1232148000,6);
/*!40000 ALTER TABLE `Users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_automail`
--

DROP TABLE IF EXISTS `admin_automail`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admin_automail` (
  `mid` bigint(20) NOT NULL auto_increment,
  `subject` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  PRIMARY KEY  (`mid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admin_automail`
--

LOCK TABLES `admin_automail` WRITE;
/*!40000 ALTER TABLE `admin_automail` DISABLE KEYS */;
INSERT INTO `admin_automail` VALUES (1,'Corporate Clean Support','<P>Dear @username,<BR><BR>Your ticket has been submitted to our System, one of the staff members will review it and reply accordingly. Listed below are details of this ticket, you will need to use the ticket id listed below to update the status of this ticket from web.<BR>Ticket ID: @ticketid<BR>Subject: @subject <BR>Department: @departments <BR><BR><BR>Please let us know if we can assist you any further,<BR>Thanks,<BR>www.corporateclean.co.nz</P>'),(2,'Operator Reply','<P>Hello,<BR><BR>There is a response by @operator.<BR><BR><U>Call details: <BR></U><BR>Response by : @operator <BR>Time : @time<BR><BR><U>Message: <BR></U>@message<BR><BR>Thank You.<BR></P>'),(3,'User reply','<P>Ticket id :@ticketid<BR>Reply time    : @time<BR>Subject       : @subject<BR><BR>Message        :<BR>@message<BR><BR><BR></P>');
/*!40000 ALTER TABLE `admin_automail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adodb_logsql`
--

DROP TABLE IF EXISTS `adodb_logsql`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `adodb_logsql` (
  `created` datetime NOT NULL,
  `sql0` varchar(250) collate utf8_unicode_ci NOT NULL,
  `sql1` text collate utf8_unicode_ci,
  `params` text collate utf8_unicode_ci,
  `tracer` text collate utf8_unicode_ci,
  `timer` decimal(10,0) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `adodb_logsql`
--

LOCK TABLES `adodb_logsql` WRITE;
/*!40000 ALTER TABLE `adodb_logsql` DISABLE KEYS */;
/*!40000 ALTER TABLE `adodb_logsql` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btContentFile`
--

DROP TABLE IF EXISTS `btContentFile`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btContentFile` (
  `bID` int(10) unsigned NOT NULL,
  `fID` int(10) unsigned default NULL,
  `fileLinkText` varchar(255) collate utf8_unicode_ci default NULL,
  `filePassword` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btContentFile`
--

LOCK TABLES `btContentFile` WRITE;
/*!40000 ALTER TABLE `btContentFile` DISABLE KEYS */;
/*!40000 ALTER TABLE `btContentFile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btContentImage`
--

DROP TABLE IF EXISTS `btContentImage`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btContentImage` (
  `bID` int(10) unsigned NOT NULL,
  `fID` int(10) unsigned default '0',
  `fOnstateID` int(10) unsigned default '0',
  `externalLink` varchar(255) collate utf8_unicode_ci default NULL,
  `altText` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btContentImage`
--

LOCK TABLES `btContentImage` WRITE;
/*!40000 ALTER TABLE `btContentImage` DISABLE KEYS */;
INSERT INTO `btContentImage` VALUES (10,37,0,'','Home Header Image'),(11,7,0,NULL,'Left Sidebar Page Type Image'),(12,8,0,NULL,'Right Sidebar Page Type Image'),(13,8,0,NULL,'Full Width Page Type Image'),(40,39,0,'','Home Header Image');
/*!40000 ALTER TABLE `btContentImage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btContentLocal`
--

DROP TABLE IF EXISTS `btContentLocal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btContentLocal` (
  `bID` int(10) unsigned NOT NULL,
  `content` longtext collate utf8_unicode_ci,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btContentLocal`
--

LOCK TABLES `btContentLocal` WRITE;
/*!40000 ALTER TABLE `btContentLocal` DISABLE KEYS */;
INSERT INTO `btContentLocal` VALUES (14,'<h1>Welcome to CSConsulting.</h1>\r\n<p>Having had 15 years  experience in Customer Service &amp; Call Centre Management, in industries such as    manufacturing, horticulture, distribution and IT the key objective has always been to identify &amp;    consistently deliver a high standard of service. This can only ever occur by having a passion and drive    for changing the expectation of the deliverables from team members and colleagues which is why    csconsulting was founded.</p>\r\n<h3><strong>Great \"Rave About\" Customer  Service is not Rocket Science!</strong></h3>\r\n<p>However, throughout New Zealand there are many companies delivering a level of service which in most cases    is thought to be &ldquo;good service&rdquo; by the company but falling short of their customers expectations.</p>\r\n<p>Using consultancy provides your company with feedback, assistance and an external view of your business which    can literally:</p>\r\n<ul>\r\n<li>Identify areas to improve customer retention</li>\r\n<li>Attract new customers by  word of mouth \"Rave about\" service</li>\r\n<li>Increase your company&rsquo;s profits by identifying areas of slippage &amp;<br /> improvement</li>\r\n<li>And potentially change the way you do business all together to <br /> reach new business and monetary goals</li>\r\n</ul>'),(16,'<h3>Learn More</h3><p>There are many more blocks installed with Concrete5 than these. Start editing to check them out!</p>'),(17,'<p><img src=\"{CCM:BASE_URL}/files/18271231841986adriennegoldsmith.jpg\" alt=\"18271231841986adriennegoldsmith.jpg\" width=\"180\" height=\"254\" /></p>'),(18,'<h1>Sed ut perspiciatis unde omnis iste natus error (H1)</h1><p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>'),(19,'<h1>Examples of Blocks</h1><p>Listed below are some of the more interesting blocks that Concrete5 ships with, installed and ready to use. Click through to explore the blocks on their own page.</p><p>These pages are actually listed using the <b>page list</b> block. To check it out, put the page in edit mode, mouse over the list of pages below, click, and then select edit.</p>'),(21,'<h3>Learn More</h3><p>Concrete5 ships with more blocks than these. Start editing to check them out!</p>'),(22,'<h1>Image Slideshow</h1><p>Check out the image block above. It\'s actually multiple images setup as a JavaScript slideshow.'),(24,'<h1>Sitemap Example</h1><p>Below we\'re using the autonav block to build a nested sitemap of the whole site. When pages are added to the site this will automatically update.</p>'),(26,'<h1>Youtube Video Example</h1>'),(28,'<h1>Search Example</h1>'),(30,'<h1>Interactive Form Block</h1><p>An example of our interactive form block can be found on the Contact Page.'),(31,'<h1>Survey Example</h1>'),(33,'<h1>Guestbook/Comments Example</h1><p>Using Concrete5 you can add blog-style comments to any page easily, using the guestbook block below.</p>'),(41,'<h2 style=\"text-align: justify;\"><span style=\"font-size: small;\">In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</span></h2>\r\n<h2 style=\"text-align: justify;\"><span style=\"font-size: small;\">CSConsulting can assist you in a variety of fields including:</span></h2>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to see from a customer&rsquo;s perspective what is being delivered from your business. By providing an observation service, csconsulting can prepare for your business a report and analysis from over view through to detailed recommendations of change to improve customer service and reduce cost.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals and strategy are only a few of the areas that a combination of team and \"one on one\" assessments will identify areas for growth and improvement.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output and service which your business needs to stay ahead of other providers and make that added \"difference\".</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span>Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased skill levels within competencies of your team members will not only result in retention of quality staff, but also be returned in increased and retained custom. A happy team member will result in a satisfied customer!</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span>Having simple but effective process and clear procedures is an important pivot point for any business. The success of correct, timely and satisfactory delivery of customer requirements is what retains and generates new business.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span>No matter how long you have been in business, or the size of your company there is the need for policy to set boundaries and agreement of practice. Some policies however are either too onerous, not adaptable or understood my those that need to abide by them or inflict upon your customer base. Review and applicability are the key to successful policy adherence.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span>The best laid plans can be the downfall of any business if the project is not implemented correctly. Once identified, an implementation plan which is mapped out and fully understood and then clearly communicated will result in success of the change required to deliver the improvements to your business.</span></p>'),(42,'<ul>\r\n<li>\r\n<div style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br /></span></div>\r\n</li>\r\n<span style=\"font-size: small;\"><strong></strong></span>\r\n<li>\r\n<div style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br /></span></div>\r\n</li>\r\n<span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong></strong></span></span>\r\n<li>\r\n<div style=\"text-align: left;\"><span style=\"font-size: small;\">\r\n<li>\r\n<div style=\"text-align: left;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span></div>\r\n</li>\r\n</span></div>\r\n</li>\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"font-size: small;\">\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span></div>\r\n</li>\r\n</span></div>\r\n</li>\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"font-size: small;\">\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span></div>\r\n</li>\r\n</span></div>\r\n</li>\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"font-size: small;\">\r\n<ul>\r\n<li>\r\n<div style=\"text-align: justify;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span></div>\r\n</li>\r\n</ul>\r\n</span></div>\r\n</li>\r\n</ul>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\">\r\n<p style=\"text-align: justify;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span></p>\r\n</span></p>'),(44,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br /></span></p>\r\n<p><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br /></span><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong></strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span></span><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong></strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\">\r\n<p style=\"text-align: left;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span></p>\r\n</span></p>\r\n<p><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span></span><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong></strong></span></span></p>\r\n<p><span style=\"font-size: small;\">\r\n<p><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span><font style=\"font-size: small;\" size=\"3\">\r\n<p>&nbsp;</p>\r\n</font></p>\r\n</span></p>\r\n<p><span style=\"font-size: small;\">\r\n<p style=\"text-align: justify;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span></p>\r\n</span></p>'),(46,'<h2 style=\"text-align: justify;\"><span style=\"font-size: small;\">CS Consulting can assist you in a variety of fields including:</span></h2>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to see from a customer&rsquo;s perspective what is being delivered from your business. By providing an observation service, csconsulting can prepare for your business a report and analysis from over view through to detailed recommendations of change to improve customer service and reduce cost.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals and strategy are only a few of the areas that a combination of team and \"one on one\" assessments will identify areas for growth and improvement.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output and service which your business needs to stay ahead of other providers and make that added \"difference\".</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span>Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased skill levels within competencies of your team members will not only result in retention of quality staff, but also be returned in increased and retained custom. A happy team member will result in a satisfied customer!</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span>Having simple but effective process and clear procedures is an important pivot point for any business. The success of correct, timely and satisfactory delivery of customer requirements is what retains and generates new business.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span>No matter how long you have been in business, or the size of your company there is the need for policy to set boundaries and agreement of practice. Some policies however are either too onerous, not adaptable or understood my those that need to abide by them or inflict upon your customer base. Review and applicability are the key to successful policy adherence.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span>The best laid plans can be the downfall of any business if the project is not implemented correctly. Once identified, an implementation plan which is mapped out and fully understood and then clearly communicated will result in success of the change required to deliver the improvements to your business.</span></p>'),(47,'<p><span style=\"font-size: small;\">In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</span></p>'),(48,'<h2 style=\"text-align: justify;\"></h2>\r\n<h2 style=\"text-align: justify;\"><span style=\"font-size: small;\">CS Consulting can assist you in a variety of fields including:</span></h2>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to see from a customer&rsquo;s perspective what is being delivered from your business. By providing an observation service, csconsulting can prepare for your business a report and analysis from over view through to detailed recommendations of change to improve customer service and reduce cost.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals and strategy are only a few of the areas that a combination of team and \"one on one\" assessments will identify areas for growth and improvement.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output and service which your business needs to stay ahead of other providers and make that added \"difference\".</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span>Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased skill levels within competencies of your team members will not only result in retention of quality staff, but also be returned in increased and retained custom. A happy team member will result in a satisfied customer!</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span>Having simple but effective process and clear procedures is an important pivot point for any business. The success of correct, timely and satisfactory delivery of customer requirements is what retains and generates new business.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span>No matter how long you have been in business, or the size of your company there is the need for policy to set boundaries and agreement of practice. Some policies however are either too onerous, not adaptable or understood my those that need to abide by them or inflict upon your customer base. Review and applicability are the key to successful policy adherence.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span>The best laid plans can be the downfall of any business if the project is not implemented correctly. Once identified, an implementation plan which is mapped out and fully understood and then clearly communicated will result in success of the change required to deliver the improvements to your business.</span></p>'),(49,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\">\r\n<p style=\"text-align: left;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span></p>\r\n</span></p>'),(50,'<p><span style=\"font-size: small; color: #333333;\">In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</span></p>'),(51,'<p><span style=\"font-size: small; color: #333333;\"><strong>In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</strong></span></p>'),(52,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\">\r\n<p style=\"text-align: left;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span></p>\r\n</span></p>'),(54,''),(56,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><strong><span style=\"text-decoration: underline;\"></span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\"><img src=\"{CCM:BASE_URL}/files/86761235727412j0426527.jpg\" alt=\"86761235727412j0426527.jpg\" width=\"265\" height=\"217\" /></span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong></span></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\">\r\n<p style=\"text-align: left;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span></p>\r\n</span></p>'),(57,'<p><span style=\"font-size: small;\">\r\n<h2><span style=\"font-size: small; color: #333333;\"><strong>In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</strong></span></h2>\r\n<p>&nbsp;</p>\r\n<font style=\"font-size: small;\" size=\"3\">\r\n<h2 style=\"text-align: justify;\">CS Consulting can assist you in a variety of fields including:</h2>\r\n</font></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to see from a customer&rsquo;s perspective what is being delivered from your business. By providing an observation service, csconsulting can prepare for your business a report and analysis from over view through to detailed recommendations of change to improve customer service and reduce cost.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals and strategy are only a few of the areas that a combination of team and \"one on one\" assessments will identify areas for growth and improvement.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output and service which your business needs to stay ahead of other providers and make that added \"difference\".</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>People Dynamics</strong><br /></span>Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased skill levels within competencies of your team members will not only result in retention of quality staff, but also be returned in increased and retained custom. A happy team member will result in a satisfied customer!</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Process &amp; Procedure</strong><br /></span>Having simple but effective process and clear procedures is an important pivot point for any business. The success of correct, timely and satisfactory delivery of customer requirements is what retains and generates new business.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Policy Review</strong><br /></span>No matter how long you have been in business, or the size of your company there is the need for policy to set boundaries and agreement of practice. Some policies however are either too onerous, not adaptable or understood my those that need to abide by them or inflict upon your customer base. Review and applicability are the key to successful policy adherence.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Implementation</strong><br /></span>The best laid plans can be the downfall of any business if the project is not implemented correctly. Once identified, an implementation plan which is mapped out and fully understood and then clearly communicated will result in success of the change required to deliver the improvements to your business.</span></p>'),(58,'<p><span style=\"font-size: small; color: #333333;\"><strong></strong></span></p>'),(59,'<p><span style=\"font-size: small;\">\r\n<h2><span style=\"font-size: small; color: #333333;\"><strong>In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</strong></span></h2>\r\n<p>&nbsp;</p>\r\n<span style=\"font-size: small;\">\r\n<h2 style=\"text-align: justify;\">CS Consulting can assist you in a variety of fields including:</h2>\r\n</span></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to see from a customer&rsquo;s perspective what is being delivered from your business. By providing an observation service, csconsulting can prepare for your business a report and analysis from over view through to detailed recommendations of change to improve customer service and reduce cost.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals and strategy are only a few of the areas that a combination of team and \"one on one\" assessments will identify areas for growth and improvement.</span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output and service which your business needs to stay ahead of other providers and make that added \"difference\".</span></p>\r\n<p style=\"text-align: justify;\">&nbsp;</p>'),(60,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p><span><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\">People Dynamics</span><br />Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased skill levels within competencies of your team members will not only result in retention of quality staff, but also be returned in increased and retained custom. A happy team member will result in a satisfied customer!</span></span></p>\r\n<p style=\"text-align: justify;\"><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Process &amp; Procedure</span></strong><br />Having simple but effective process and clear procedures is an important pivot point for any business. The success of correct, timely and satisfactory delivery of customer requirements is what retains and generates new business.</span></span></p>\r\n<p style=\"text-align: justify;\"><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Policy Review</span></strong><br />No matter how long you have been in business, or the size of your company there is the need for policy to set boundaries and agreement of practice. Some policies however are either too onerous, not adaptable or understood my those that need to abide by them or inflict upon your customer base. Review and applicability are the key to successful policy adherence.</span></span></p>\r\n<p><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Implementation</span></strong><br />The best laid plans can be the downfall of any business if the project is not implemented correctly. Once identified, an implementation plan which is mapped out and fully understood and then clearly communicated will result in success of the change required to deliver the improvements to your business.</span></span><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><img src=\"{CCM:BASE_URL}/files/86761235727412j0426527.jpg\" alt=\"86761235727412j0426527.jpg\" width=\"265\" height=\"217\" /></span></span></p>'),(61,'<p><span style=\"font-size: small;\">\r\n<h2><span style=\"font-size: small; color: #333333;\"><strong>In&nbsp;All&nbsp;Industries&nbsp; Whether&nbsp; It Be Office, Call Centre Or Retail, The Basic Fundamentals Of Treating Your Customers How THEY Want To Be Treated, And Learning To Identify And Deliver To Their Expectation Is&nbsp; A Key Component Of&nbsp; A Successful Business.</strong></span></h2>\r\n<p>&nbsp;</p>\r\n<span style=\"font-size: small;\">\r\n<h2 style=\"text-align: justify;\">CS Consulting can assist you in a variety of fields including:</h2>\r\n</span></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Observations &ndash; Process, Procedure &amp; Image</span></strong><br />While balancing the daily mix of administration, clients &amp; sales, management and the various other challenges of the working day, it is sometime difficult to </span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Team Management &amp; Interaction</span></strong><br />Providing guidelines and direction on management skill levels, setting goals &amp; measurable performance indicators which map back into the company goals </span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><strong>Structure</strong><br /></span>Applicable staffing levels combined with the relevant attitudes and competencies are the basis of a good team. This will then deliver the output.</span></p>\r\n<p style=\"text-align: justify;\"><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">People Dynamics</span><br /></strong>Training is an investment, however does not have to be an expensive cost to the business. Being able to identify the requirements for coaching and increased </span></span></p>\r\n<p style=\"text-align: justify;\">&nbsp;</p>'),(62,'<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p style=\"text-align: left;\"><span style=\"font-size: small;\"><strong></strong></span></p>\r\n<p><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Process &amp; Procedure</span></strong><br />Having simple but effective process and clear procedures.</span></span></p>\r\n<p style=\"text-align: justify;\"><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Policy Review</span></strong><br />No matter how long you have been in business, or the </span></span></p>\r\n<p style=\"text-align: justify;\"><span><span style=\"font-size: small;\"><strong><span style=\"text-decoration: underline;\">Implementation</span></strong><br />The best laid plans can be the downfall of any business </span></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"font-size: small;\"><span style=\"text-decoration: underline;\"><img src=\"{CCM:BASE_URL}/files/86761235727412j0426527.jpg\" alt=\"86761235727412j0426527.jpg\" width=\"265\" height=\"217\" /></span></span></p>');
/*!40000 ALTER TABLE `btContentLocal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btExternalForm`
--

DROP TABLE IF EXISTS `btExternalForm`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btExternalForm` (
  `bID` int(10) unsigned NOT NULL,
  `filename` varchar(128) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btExternalForm`
--

LOCK TABLES `btExternalForm` WRITE;
/*!40000 ALTER TABLE `btExternalForm` DISABLE KEYS */;
/*!40000 ALTER TABLE `btExternalForm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btFile`
--

DROP TABLE IF EXISTS `btFile`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btFile` (
  `bID` int(10) unsigned NOT NULL,
  `filename` varchar(255) collate utf8_unicode_ci default NULL,
  `origfilename` varchar(255) collate utf8_unicode_ci default NULL,
  `url` varchar(255) collate utf8_unicode_ci default NULL,
  `type` varchar(32) collate utf8_unicode_ci default NULL,
  `generictype` varchar(32) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btFile`
--

LOCK TABLES `btFile` WRITE;
/*!40000 ALTER TABLE `btFile` DISABLE KEYS */;
INSERT INTO `btFile` VALUES (6,'25921231252897aspens.jpg','aspens.jpg',NULL,'jpg','image'),(7,'83831231252898canyonlands.jpg','canyonlands....',NULL,'jpg','image'),(8,'86801231252898sheep.jpg','sheep.jpg',NULL,'jpg','image'),(9,'36061231252898starfish.jpg','starfish.jpg',NULL,'jpg','image'),(55,'86761235727412j0426527.jpg','j0426527.jpg',NULL,'jpg','image'),(38,'18271231841986adriennegoldsmith.jpg','adriennegold...',NULL,'jpg','image'),(39,'82761231842550c5header.jpg','c5header.jpg',NULL,'jpg','image');
/*!40000 ALTER TABLE `btFile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btFlashContent`
--

DROP TABLE IF EXISTS `btFlashContent`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btFlashContent` (
  `bID` int(10) unsigned NOT NULL,
  `fID` int(10) unsigned default NULL,
  `quality` varchar(255) collate utf8_unicode_ci default NULL,
  `minVersion` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btFlashContent`
--

LOCK TABLES `btFlashContent` WRITE;
/*!40000 ALTER TABLE `btFlashContent` DISABLE KEYS */;
/*!40000 ALTER TABLE `btFlashContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btForm`
--

DROP TABLE IF EXISTS `btForm`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btForm` (
  `bID` int(10) unsigned NOT NULL,
  `questionSetId` int(10) unsigned default '0',
  `surveyName` varchar(255) collate utf8_unicode_ci default NULL,
  `thankyouMsg` text collate utf8_unicode_ci,
  `notifyMeOnSubmission` tinyint(3) unsigned NOT NULL default '0',
  `recipientEmail` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`),
  KEY `questionSetIdForeign` (`questionSetId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btForm`
--

LOCK TABLES `btForm` WRITE;
/*!40000 ALTER TABLE `btForm` DISABLE KEYS */;
INSERT INTO `btForm` VALUES (35,1,'Contact Form',NULL,1,'you@yourdomain.com');
/*!40000 ALTER TABLE `btForm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btFormAnswerSet`
--

DROP TABLE IF EXISTS `btFormAnswerSet`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btFormAnswerSet` (
  `asID` int(10) unsigned NOT NULL auto_increment,
  `questionSetId` int(10) unsigned default '0',
  `created` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`asID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btFormAnswerSet`
--

LOCK TABLES `btFormAnswerSet` WRITE;
/*!40000 ALTER TABLE `btFormAnswerSet` DISABLE KEYS */;
INSERT INTO `btFormAnswerSet` VALUES (1,1,'2009-01-13 10:45:39');
/*!40000 ALTER TABLE `btFormAnswerSet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btFormAnswers`
--

DROP TABLE IF EXISTS `btFormAnswers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btFormAnswers` (
  `aID` int(10) unsigned NOT NULL auto_increment,
  `asID` int(10) unsigned default '0',
  `msqID` int(10) unsigned default '0',
  `answer` varchar(255) collate utf8_unicode_ci default NULL,
  `answerLong` text collate utf8_unicode_ci,
  PRIMARY KEY  (`aID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btFormAnswers`
--

LOCK TABLES `btFormAnswers` WRITE;
/*!40000 ALTER TABLE `btFormAnswers` DISABLE KEYS */;
INSERT INTO `btFormAnswers` VALUES (1,1,1,'xghghgfh',''),(2,1,2,'gfhdfghfg',''),(3,1,3,'','fhfghdfh');
/*!40000 ALTER TABLE `btFormAnswers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btFormQuestions`
--

DROP TABLE IF EXISTS `btFormQuestions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btFormQuestions` (
  `msqID` int(10) unsigned NOT NULL auto_increment,
  `questionSetId` int(10) unsigned default '0',
  `question` varchar(255) collate utf8_unicode_ci default NULL,
  `inputType` varchar(255) collate utf8_unicode_ci default NULL,
  `options` text collate utf8_unicode_ci,
  `position` int(10) unsigned default '1000',
  PRIMARY KEY  (`msqID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btFormQuestions`
--

LOCK TABLES `btFormQuestions` WRITE;
/*!40000 ALTER TABLE `btFormQuestions` DISABLE KEYS */;
INSERT INTO `btFormQuestions` VALUES (1,1,'Name','field','',1000),(2,1,'Email','field','',1000),(3,1,'Comments/Questions?','text','',1000);
/*!40000 ALTER TABLE `btFormQuestions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btGoogleMap`
--

DROP TABLE IF EXISTS `btGoogleMap`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btGoogleMap` (
  `bID` int(10) unsigned NOT NULL,
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `api_key` varchar(255) collate utf8_unicode_ci default NULL,
  `location` varchar(255) collate utf8_unicode_ci default NULL,
  `latitude` double default NULL,
  `longitude` double default NULL,
  `zoom` int(8) default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btGoogleMap`
--

LOCK TABLES `btGoogleMap` WRITE;
/*!40000 ALTER TABLE `btGoogleMap` DISABLE KEYS */;
/*!40000 ALTER TABLE `btGoogleMap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btGuestBook`
--

DROP TABLE IF EXISTS `btGuestBook`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btGuestBook` (
  `bID` int(10) unsigned NOT NULL,
  `requireApproval` int(11) default '0',
  `title` varchar(100) collate utf8_unicode_ci default 'Comments',
  `displayGuestBookForm` int(11) default '1',
  `authenticationRequired` int(11) default '0',
  `notifyEmail` varchar(100) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btGuestBook`
--

LOCK TABLES `btGuestBook` WRITE;
/*!40000 ALTER TABLE `btGuestBook` DISABLE KEYS */;
INSERT INTO `btGuestBook` VALUES (34,0,'Comments',1,NULL,NULL),(43,0,'Comments:',1,0,'info@csconsulting.co.nz');
/*!40000 ALTER TABLE `btGuestBook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btGuestBookEntries`
--

DROP TABLE IF EXISTS `btGuestBookEntries`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btGuestBookEntries` (
  `bID` int(11) default NULL,
  `cID` int(11) default '1',
  `entryID` int(11) NOT NULL auto_increment,
  `uID` int(11) default '0',
  `commentText` longtext collate utf8_unicode_ci,
  `user_name` varchar(100) collate utf8_unicode_ci default NULL,
  `user_email` varchar(100) collate utf8_unicode_ci default NULL,
  `entryDate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `approved` int(11) default '1',
  PRIMARY KEY  (`entryID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btGuestBookEntries`
--

LOCK TABLES `btGuestBookEntries` WRITE;
/*!40000 ALTER TABLE `btGuestBookEntries` DISABLE KEYS */;
/*!40000 ALTER TABLE `btGuestBookEntries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btNavigation`
--

DROP TABLE IF EXISTS `btNavigation`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btNavigation` (
  `bID` int(10) unsigned NOT NULL,
  `orderBy` varchar(255) collate utf8_unicode_ci default 'alpha_asc',
  `displayPages` varchar(255) collate utf8_unicode_ci default 'top',
  `displayPagesCID` int(10) unsigned NOT NULL default '1',
  `displayPagesIncludeSelf` tinyint(3) unsigned NOT NULL default '0',
  `displaySubPages` varchar(255) collate utf8_unicode_ci default 'none',
  `displaySubPageLevels` varchar(255) collate utf8_unicode_ci default 'none',
  `displaySubPageLevelsNum` smallint(5) unsigned NOT NULL default '0',
  `displayUnavailablePages` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btNavigation`
--

LOCK TABLES `btNavigation` WRITE;
/*!40000 ALTER TABLE `btNavigation` DISABLE KEYS */;
INSERT INTO `btNavigation` VALUES (1,'display_asc','top',0,0,'none',NULL,0,0),(2,'display_asc','top',0,0,'none',NULL,0,0),(3,'display_asc','top',0,0,'none',NULL,0,0),(4,'display_asc','second_level',0,0,'relevant','enough_plus1',0,0),(5,'display_asc','second_level',0,0,'relevant','enough_plus1',0,0),(25,'display_asc','top',0,0,'all','all',0,0),(53,'display_asc','top',0,0,'none',NULL,0,0);
/*!40000 ALTER TABLE `btNavigation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btPageList`
--

DROP TABLE IF EXISTS `btPageList`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btPageList` (
  `bID` int(10) unsigned NOT NULL,
  `num` smallint(5) unsigned NOT NULL,
  `orderBy` varchar(32) collate utf8_unicode_ci default NULL,
  `cParentID` int(10) unsigned NOT NULL default '1',
  `cThis` tinyint(3) unsigned NOT NULL default '0',
  `ctID` smallint(5) unsigned default NULL,
  `rss` int(11) default '0',
  `rssTitle` varchar(255) collate utf8_unicode_ci default NULL,
  `rssDescription` longtext collate utf8_unicode_ci,
  `truncateSummaries` int(11) default '0',
  `displayFeaturedOnly` int(11) default '0',
  `truncateChars` int(11) default '128',
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btPageList`
--

LOCK TABLES `btPageList` WRITE;
/*!40000 ALTER TABLE `btPageList` DISABLE KEYS */;
INSERT INTO `btPageList` VALUES (15,99,'display_asc',33,0,NULL,NULL,NULL,NULL,0,0,0),(20,99,'display_asc',33,0,NULL,NULL,NULL,NULL,0,0,0);
/*!40000 ALTER TABLE `btPageList` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btRssDisplay`
--

DROP TABLE IF EXISTS `btRssDisplay`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btRssDisplay` (
  `bID` int(10) unsigned NOT NULL,
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `url` varchar(255) collate utf8_unicode_ci default NULL,
  `itemsToDisplay` int(10) unsigned default '5',
  `showSummary` tinyint(3) unsigned NOT NULL default '1',
  `launchInNewWindow` tinyint(3) unsigned NOT NULL default '1',
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btRssDisplay`
--

LOCK TABLES `btRssDisplay` WRITE;
/*!40000 ALTER TABLE `btRssDisplay` DISABLE KEYS */;
/*!40000 ALTER TABLE `btRssDisplay` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSearch`
--

DROP TABLE IF EXISTS `btSearch`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSearch` (
  `bID` int(10) unsigned NOT NULL,
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `buttonText` varchar(128) collate utf8_unicode_ci default NULL,
  `baseSearchPath` varchar(255) collate utf8_unicode_ci default NULL,
  `resultsURL` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSearch`
--

LOCK TABLES `btSearch` WRITE;
/*!40000 ALTER TABLE `btSearch` DISABLE KEYS */;
INSERT INTO `btSearch` VALUES (29,'Search Your Site','Search','','');
/*!40000 ALTER TABLE `btSearch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSlideshow`
--

DROP TABLE IF EXISTS `btSlideshow`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSlideshow` (
  `bID` int(10) unsigned NOT NULL,
  `playback` varchar(50) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSlideshow`
--

LOCK TABLES `btSlideshow` WRITE;
/*!40000 ALTER TABLE `btSlideshow` DISABLE KEYS */;
INSERT INTO `btSlideshow` VALUES (23,'ORDER');
/*!40000 ALTER TABLE `btSlideshow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSlideshowImg`
--

DROP TABLE IF EXISTS `btSlideshowImg`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSlideshowImg` (
  `slideshowImgId` int(10) unsigned NOT NULL auto_increment,
  `bID` int(10) unsigned default NULL,
  `image_bID` int(10) unsigned default NULL,
  `fileName` varchar(255) collate utf8_unicode_ci default NULL,
  `origfileName` varchar(255) collate utf8_unicode_ci default NULL,
  `thumbPath` varchar(255) collate utf8_unicode_ci default NULL,
  `url` varchar(255) collate utf8_unicode_ci default NULL,
  `duration` int(10) unsigned default NULL,
  `fadeDuration` int(10) unsigned default NULL,
  `groupSet` int(10) unsigned default NULL,
  `position` int(10) unsigned default NULL,
  `imgHeight` int(10) unsigned default NULL,
  PRIMARY KEY  (`slideshowImgId`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSlideshowImg`
--

LOCK TABLES `btSlideshowImg` WRITE;
/*!40000 ALTER TABLE `btSlideshowImg` DISABLE KEYS */;
INSERT INTO `btSlideshowImg` VALUES (1,23,6,'25921231252897aspens.jpg','aspens.jpg','/concrete5/files/thumbnails/25921231252897aspens.jpg','',3,1,0,0,192),(2,23,7,'83831231252898canyonlands.jpg','canyonlands....','/concrete5/files/thumbnails/83831231252898canyonlands.jpg','',3,1,0,1,192),(3,23,8,'86801231252898sheep.jpg','sheep.jpg','/concrete5/files/thumbnails/86801231252898sheep.jpg','',3,1,0,2,192),(4,23,9,'36061231252898starfish.jpg','starfish.jpg','/concrete5/files/thumbnails/36061231252898starfish.jpg','',3,1,0,3,192);
/*!40000 ALTER TABLE `btSlideshowImg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSurvey`
--

DROP TABLE IF EXISTS `btSurvey`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSurvey` (
  `bID` int(10) unsigned NOT NULL,
  `question` varchar(255) collate utf8_unicode_ci default '',
  `requiresRegistration` int(11) default '0',
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSurvey`
--

LOCK TABLES `btSurvey` WRITE;
/*!40000 ALTER TABLE `btSurvey` DISABLE KEYS */;
INSERT INTO `btSurvey` VALUES (32,'What is your favorite color?',NULL);
/*!40000 ALTER TABLE `btSurvey` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSurveyOptions`
--

DROP TABLE IF EXISTS `btSurveyOptions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSurveyOptions` (
  `optionID` int(10) unsigned NOT NULL auto_increment,
  `bID` int(11) default NULL,
  `optionName` varchar(255) collate utf8_unicode_ci default NULL,
  `displayOrder` int(11) default '0',
  PRIMARY KEY  (`optionID`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSurveyOptions`
--

LOCK TABLES `btSurveyOptions` WRITE;
/*!40000 ALTER TABLE `btSurveyOptions` DISABLE KEYS */;
INSERT INTO `btSurveyOptions` VALUES (1,32,'Red',0),(2,32,'White',1),(3,32,'Green',2),(4,32,'Blue',3),(5,32,'Yellow',4),(6,32,'Black',5),(7,32,'Purple',6),(8,32,'Orange',7);
/*!40000 ALTER TABLE `btSurveyOptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btSurveyResults`
--

DROP TABLE IF EXISTS `btSurveyResults`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btSurveyResults` (
  `resultID` int(10) unsigned NOT NULL auto_increment,
  `optionID` int(10) unsigned default '0',
  `uID` int(10) unsigned default '0',
  `bID` int(11) default NULL,
  `cID` int(11) default NULL,
  `ipAddress` varchar(128) collate utf8_unicode_ci default NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`resultID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btSurveyResults`
--

LOCK TABLES `btSurveyResults` WRITE;
/*!40000 ALTER TABLE `btSurveyResults` DISABLE KEYS */;
/*!40000 ALTER TABLE `btSurveyResults` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btVideo`
--

DROP TABLE IF EXISTS `btVideo`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btVideo` (
  `bID` int(10) unsigned NOT NULL,
  `fID` int(10) unsigned default NULL,
  `width` int(10) unsigned default NULL,
  `height` int(10) unsigned default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btVideo`
--

LOCK TABLES `btVideo` WRITE;
/*!40000 ALTER TABLE `btVideo` DISABLE KEYS */;
/*!40000 ALTER TABLE `btVideo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `btYouTube`
--

DROP TABLE IF EXISTS `btYouTube`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `btYouTube` (
  `bID` int(10) unsigned NOT NULL,
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `videoURL` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`bID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `btYouTube`
--

LOCK TABLES `btYouTube` WRITE;
/*!40000 ALTER TABLE `btYouTube` DISABLE KEYS */;
INSERT INTO `btYouTube` VALUES (27,'Movie Trailer','http://youtube.com/watch?v=CewglxElBK0');
/*!40000 ALTER TABLE `btYouTube` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_admin`
--

DROP TABLE IF EXISTS `tbl_admin`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_admin` (
  `admin_id` int(10) NOT NULL auto_increment,
  `admin_user` varchar(25) NOT NULL default '',
  `admin_pass` varchar(10) NOT NULL default '',
  `mailfrom` text NOT NULL,
  PRIMARY KEY  (`admin_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='This table contains details of Administration ';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_admin`
--

LOCK TABLES `tbl_admin` WRITE;
/*!40000 ALTER TABLE `tbl_admin` DISABLE KEYS */;
INSERT INTO `tbl_admin` VALUES (1,'admin','admin','wade@pixelpower.co.nz');
/*!40000 ALTER TABLE `tbl_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_announcements`
--

DROP TABLE IF EXISTS `tbl_announcements`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_announcements` (
  `anmnt_id` int(11) NOT NULL auto_increment,
  `anmnt_title` varchar(255) NOT NULL default '',
  `anmnt_desc` text NOT NULL,
  `anmnt_by` varchar(50) NOT NULL default '0',
  `anmnt_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`anmnt_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists all annoucments ';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_announcements`
--

LOCK TABLES `tbl_announcements` WRITE;
/*!40000 ALTER TABLE `tbl_announcements` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_announcements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_departments`
--

DROP TABLE IF EXISTS `tbl_departments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_departments` (
  `dept_id` int(11) NOT NULL auto_increment,
  `dept_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`dept_id`),
  UNIQUE KEY `dept_name` (`dept_name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='This table contains list of all departments';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_departments`
--

LOCK TABLES `tbl_departments` WRITE;
/*!40000 ALTER TABLE `tbl_departments` DISABLE KEYS */;
INSERT INTO `tbl_departments` VALUES (1,'Support');
/*!40000 ALTER TABLE `tbl_departments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_downloads`
--

DROP TABLE IF EXISTS `tbl_downloads`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_downloads` (
  `dwnld_id` int(11) NOT NULL auto_increment,
  `dwnld_title` varchar(100) NOT NULL default '',
  `dwnld_file` varchar(100) NOT NULL default '',
  `dwnld_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `dwnld_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`dwnld_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists list of uploaded files ';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_downloads`
--

LOCK TABLES `tbl_downloads` WRITE;
/*!40000 ALTER TABLE `tbl_downloads` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_downloads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_emails`
--

DROP TABLE IF EXISTS `tbl_emails`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_emails` (
  `email_id` int(11) NOT NULL auto_increment,
  `email_type` varchar(50) NOT NULL default '',
  `email_subject` varchar(100) NOT NULL default '',
  `email_body` text NOT NULL,
  PRIMARY KEY  (`email_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This Table contains the list of all Emails to be sent';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_emails`
--

LOCK TABLES `tbl_emails` WRITE;
/*!40000 ALTER TABLE `tbl_emails` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_knowledgebase_ans`
--

DROP TABLE IF EXISTS `tbl_knowledgebase_ans`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_knowledgebase_ans` (
  `knw_ans_id` int(11) NOT NULL auto_increment,
  `knw_answer` text NOT NULL,
  `knw_qns_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`knw_ans_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists all the Knowledge base answers';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_knowledgebase_ans`
--

LOCK TABLES `tbl_knowledgebase_ans` WRITE;
/*!40000 ALTER TABLE `tbl_knowledgebase_ans` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_knowledgebase_ans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_knowledgebase_qns`
--

DROP TABLE IF EXISTS `tbl_knowledgebase_qns`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_knowledgebase_qns` (
  `knw_qns_id` int(11) NOT NULL auto_increment,
  `knw_qns` varchar(255) NOT NULL default '',
  `knw_ans` text NOT NULL,
  `knw_count` int(11) NOT NULL default '0',
  `dept_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`knw_qns_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists Knowledgebase questions';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_knowledgebase_qns`
--

LOCK TABLES `tbl_knowledgebase_qns` WRITE;
/*!40000 ALTER TABLE `tbl_knowledgebase_qns` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_knowledgebase_qns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_operators`
--

DROP TABLE IF EXISTS `tbl_operators`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_operators` (
  `opera_id` int(11) NOT NULL auto_increment,
  `opera_user` varchar(50) NOT NULL default '',
  `opera_passd` varchar(10) NOT NULL default '',
  `opera_email` varchar(50) NOT NULL default '',
  `flag` int(11) NOT NULL default '1',
  PRIMARY KEY  (`opera_id`),
  UNIQUE KEY `opera_user` (`opera_user`)
) ENGINE=MyISAM AUTO_INCREMENT=100000 DEFAULT CHARSET=latin1 COMMENT='This table consists all operator details ';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_operators`
--

LOCK TABLES `tbl_operators` WRITE;
/*!40000 ALTER TABLE `tbl_operators` DISABLE KEYS */;
INSERT INTO `tbl_operators` VALUES (99999,'admin','admin','wade@pixelpower.co.nz',1);
/*!40000 ALTER TABLE `tbl_operators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_priorities`
--

DROP TABLE IF EXISTS `tbl_priorities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_priorities` (
  `prior_id` int(5) NOT NULL auto_increment,
  `prior_name` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`prior_id`),
  UNIQUE KEY `prior_name` (`prior_name`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COMMENT='This table consists of all Priorities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_priorities`
--

LOCK TABLES `tbl_priorities` WRITE;
/*!40000 ALTER TABLE `tbl_priorities` DISABLE KEYS */;
INSERT INTO `tbl_priorities` VALUES (1,'Low'),(2,'Medium'),(3,'High'),(4,'Urgent');
/*!40000 ALTER TABLE `tbl_priorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_relationship`
--

DROP TABLE IF EXISTS `tbl_relationship`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_relationship` (
  `rela_id` int(11) NOT NULL auto_increment,
  `opera_id` int(11) NOT NULL default '0',
  `dept_id` int(11) NOT NULL default '0',
  `flag` int(1) NOT NULL default '0',
  PRIMARY KEY  (`rela_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists of relationship between Dept and Operato';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_relationship`
--

LOCK TABLES `tbl_relationship` WRITE;
/*!40000 ALTER TABLE `tbl_relationship` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_relationship` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_ticket_replies`
--

DROP TABLE IF EXISTS `tbl_ticket_replies`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_ticket_replies` (
  `tkt_rpl_id` int(11) NOT NULL auto_increment,
  `opera_id` int(11) NOT NULL default '0',
  `ticket_id` int(11) unsigned zerofill NOT NULL default '00000000000',
  `tkt_reply` text NOT NULL,
  `tkt_rply_date` int(50) NOT NULL default '0',
  `user_id` int(11) unsigned zerofill NOT NULL default '00000000000',
  `flag` int(11) NOT NULL default '0',
  `last_reply` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`tkt_rpl_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COMMENT='This table consists of ticket replies from operators';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_ticket_replies`
--

LOCK TABLES `tbl_ticket_replies` WRITE;
/*!40000 ALTER TABLE `tbl_ticket_replies` DISABLE KEYS */;
INSERT INTO `tbl_ticket_replies` VALUES (1,99999,00000000001,'Try this to fix that.',1205292182,00000000000,0,'admin'),(2,99999,00000000001,'Tried, didn\\\'t work!',1205292359,00000000000,0,'admin'),(3,0,00000000001,'Got it working now.  Closing ticket.',1205292437,00000000001,1,'user');
/*!40000 ALTER TABLE `tbl_ticket_replies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_tickets`
--

DROP TABLE IF EXISTS `tbl_tickets`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_tickets` (
  `ticket_id` int(11) unsigned zerofill NOT NULL auto_increment,
  `dept_id` int(11) NOT NULL default '0',
  `ticket_name` varchar(50) NOT NULL default '',
  `ticket_email` varchar(50) NOT NULL default '',
  `ticket_subject` varchar(100) NOT NULL default '',
  `ticket_request` text NOT NULL,
  `ticket_priority` int(1) NOT NULL default '0',
  `ticket_date` int(50) NOT NULL default '0',
  `ticket_flag` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ticket_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='This table consists of all the tickets';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_tickets`
--

LOCK TABLES `tbl_tickets` WRITE;
/*!40000 ALTER TABLE `tbl_tickets` DISABLE KEYS */;
INSERT INTO `tbl_tickets` VALUES (00000000001,1,'Wade Barmby','wade@pixelpower.co.nz','Testing stuff','Testing the message',3,1205291027,1);
/*!40000 ALTER TABLE `tbl_tickets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_troubleshooter_ans`
--

DROP TABLE IF EXISTS `tbl_troubleshooter_ans`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_troubleshooter_ans` (
  `trbl_ans_id` int(11) NOT NULL auto_increment,
  `trbl_answer` text NOT NULL,
  `trbl_ques_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`trbl_ans_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists all the answers';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_troubleshooter_ans`
--

LOCK TABLES `tbl_troubleshooter_ans` WRITE;
/*!40000 ALTER TABLE `tbl_troubleshooter_ans` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_troubleshooter_ans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_troubleshooter_qns`
--

DROP TABLE IF EXISTS `tbl_troubleshooter_qns`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tbl_troubleshooter_qns` (
  `trbl_ques_id` int(11) NOT NULL auto_increment,
  `trbl_question` text NOT NULL,
  `trbl_answer` text NOT NULL,
  `trbl_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`trbl_ques_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='This table consists all the questions';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tbl_troubleshooter_qns`
--

LOCK TABLES `tbl_troubleshooter_qns` WRITE;
/*!40000 ALTER TABLE `tbl_troubleshooter_qns` DISABLE KEYS */;
/*!40000 ALTER TABLE `tbl_troubleshooter_qns` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-04-09  9:13:37
